MX300 series Udskrivningsvejledning til computer
MA-3478-V1.00
Find de procedurer, der passer bedst til, hvad du vil foretage dig

Grundlæggende udskrivning

Udskrivning med Easy Setup

Indstilling af sidestørrelse og -retning

Forskellige udskrivningsmetoder

Indstilling af antallet af kopier og udskrivningsrækkefølgen

Indstilling af hæftemargenen

Udskrivning uden kant

Tilpas til side

Skaleret udskrivning

Sidelayoutudskrivning

Plakatudskrivning

Folderudskrivning

Dupleksudskrivning

Stempel/Baggrundsudskrivning

Udskrivning af konvolut

Visning af udskriftsresultater før udskrivning

Angivelse af papirstørrelse (brugerdefineret størrelse)

Ændring af udskriftskvalitet og korrigering af billeddata

Valg af en kombination af niveau for udskriftskvalitet og halvtoningsmetode

Udskrivning af farvedokument i sort/hvid

Angivelse af farvekorrektion

Justering af farvebalancen

Justering af intensiteten

Justering af kontrast

Justering af lysstyrke

Simulering af illustration

Gengivelse af billeddata i én farve

Gengivelse af billeddata med levende farver

Udjævning af takkede konturer

Ændring af farveegenskaber for at forbedre farvelægningen

Reduktion af fotostøj

Ændring af udskriftsindstillinger

Ændring af udskriftsindstillingerne

Lagring af en ændret udskriftsprofil

Vedligeholdelse og ændring af indstillinger

Rensning af printhoveder

Rensning af papirfødningsrullerne

Justering af printhovedets position

Test af printhoveddyserne

Indvendig rengøring af printeren

Indstilling af blækpatronen

Håndtering af strømforsyning til printer

Reduktion af printerstøj/Ingen brugerinput

Ændring af betjeningstilstand for printer

Oversigt over printerdriveren

Canon IJ-printerdriveren

Canon IJ-statusovervågning

Canon IJ-udskriftsvisning

Opdatering af printerdriveren

Hentning af de seneste MP Drivers

Afinstallation af MP Drivers

Før installation af MP Drivers

Installation af MP Drivers

Appendiks

Sletning af et uønsket udskriftsjob

Tilslutning af printeren til netværket

Fjernelse af vejledninger på skærmen


Appendiks

Sletning af et uønsket udskriftsjob

Tilslutning af printeren til netværket

Fjernelse af vejledninger på skærmen


Justering af printhovedets position

Funktionen Printhovedjustering kan du korrigere printhovedernes installationsposition, så unøjagtige farver og linjer korrigeres.

Sådan udføres Printhovedjustering:

Printhovedjustering

1. Åbn installationsvinduet for printerdriveren, og vælg Printhovedjustering på fanen Vedligeholdelse.

Dialogboksen Start printhovedjustering åbnes.

2. Indstil grebet til justering af papirtykkelsen til venstre, og læg to ark almindeligt papir i A4- eller Letter-format i den bagerste bakke.

3. Kontroller, at printeren er tændt, og klik på Printhovedjustering.

Tip!

Klik på Værdi for udskrivningsjustering for at få vist den aktuelle indstilling, før du justerer printhovedets position.

4. Følg vejledningen i meddelelsen.

5. The Dialogboksen Printhovedjustering åbnes.

Vælg de mønstrenumre, der har færrest strenge i de tilknyttede bokse.
Ved at klikke på mønstrene, der har færrest strenge i eksempelvinduet, indstilles automatisk deres numre i de tilknyttede bokse.

Tip!

Hvis du ser på udskriftsresultatet og forsat ikke kan finde, hvilket mønster der har færrest strenge, kan du konsultere printerhåndbogen.

6. Når du har indtastet alle de nødvendige værdier, skal du klikke på OK.

7. Derefter udskrives det andet ark hovedjusteringsmønster.

Følg vejledningen i meddelelsen.


Brugsanvisning

Denne printerdriver har nogle begrænsninger, som er beskrevet nærmere nedenfor. Vær opmærksom på disse faktorer, når du anvender printerdriveren.

Begrænsninger i printerdriveren

I nogle programmer er indstillingen Kopier på fanen Sideopsætning muligvis ikke aktiveret.
I så fald skal du angive antallet af kopier i udskrivningsdialogboksen i det program, du bruger.

Hvis den valgte indstilling for Sprog i dialogboksen Om ikke stemmer overens med sproget i operativsystemets brugergrænseflade, vises driverskærmbilledet muligvis ikke korrekt.

Foretag ikke ændringer i elementerne til printeregenskaberne på fanen Avanceret. Hvis du ændrer nogle af funktionerne, kan nedenstående funktioner ikke anvendes korrekt.
Hvis der er valgt Udskriv til fil i dialogboksen Udskriv i det program, du bruger, samt i programmer, der ikke tillader EMF-spooling (f.eks. Adobe PhotoShop LE og MS Photo Editor), fungerer følgende funktioner ikke:

- Vis udskrift før udskrivning på fanen Indstillinger

- Reducer mængden af spooldata i dialogboksen Udskriftsindstillinger

- Sidelayoutudskrivning, Plakatudskrivning, Folderudskrivning, Dupleksudskrivning, Udskriv fra sidste side og Sætvis på fanen Sideopsætning.

Da opløsningen i vinduet med eksempeludskriften adskiller sig fra udskriftens faktiske opløsning, afbildes tekst og linjer i eksempeludskriften muligvis forkert i forhold til det faktiske udskriftsresultat.

I nogle programmer opdeles udskrivningen i flere udskriftsjob.
Hvis du vil annullere udskrivning, skal du slette alle opdelte udskriftsjob.

Hvis billededata ikke udskrives korrekt, kan du få vist dialogboksen Udskriftsindstillinger fra fanen Sideopsætning og ændre indstillingen for Deaktiver ICM kræves af programmet. Det løser muligvis problemet.

Softwarevinduer vises muligvis ikke korrekt i Windows Vista, når skrifttyper er indstillet til Større skala. Hvis du vil have vist vinduerne med skrifttyper indstillet til Større skala, skal du indstille skrivebordstemaet til Windows klassisk således:

1. Vælg Kontrolpanel i menuen Start.

2. Vælg Udseende og personlige indstillinger -> Brugertilpasning -> Tema.
Dialogboksen Temaindstillinger åbnes.

3. Klik på fanen Temaer i dialogboksen Temaindstillinger, og vælg Windows klassisk under Tema.

4. Klik på OK.

Skrivebordsvisningen ændres til Windows klassisk.

Faktorer, du skal være opmærksom på ifm. programmer

Der gælder følgende begrænsninger i Microsoft Word (Microsoft Corporation).

- Hvis Microsoft Word har de samme udskriftsfunktioner som printerdriveren, skal du indstille dem i Word.

- Når du vælger Skaleret udskrivning, Tilpas til side eller Sidelayoutudskrivning på listen Sidelayout på fanen Sideopsætning, tages den valgte udskriftsfunktion muligvis ikke i anvendelse, afhængigt af, hvilken version af Word du bruger.
Hvis dette forekommer, skal du gøre følgende:

1. Åbn dialogboksen Udskriv i Word.

2. Åbn vinduet med indstillinger for printerdriveren, angiv den ønskede indstilling for Sidelayout på fanen Sideopsætning, og klik på OK.

3. Luk dialogboksen Udskriv uden at starte udskrivningen.

4. Åbn dialogboksen Udskriv i Word igen.

5. Åbn vinduet med indstillinger for printerdriveren, og klik OK igen.

6. Start udskrivningen.

Der åbnes muligvis en dialogboks med en sikkerhedsadvarsel, når du udskriver fra Internet Explorer 7.0. Klik i så fald på Tillad for at fortsætte. Marker afkrydsningsfeltet Vis mig ikke advarslen for dette program igen, før du klikker på Tillad for at skjule denne dialogboks med advarslen fra næste gang.

Illustrator/Adobe Systems Inc.
Hvis Bitmap Printing anvendes, kan udskrivningen tage tid, eller nogle data udskrives muligvis ikke. Udskriv, når du har fjernet markeringen af afkrydsningsfeltet Bitmap Printing i dialogboksen Print.

Tip!

Du kan læse mere om øvrige begrænsninger i den Vigtigt-fil, som fulgte med printerdriveren.


Lagring af billeddata, der skal bruges som baggrund

Denne funktion er ikke tilgængelig, når 64-bit printerdriveren bruges.

Du kan vælge en bitmapfil og gemme den som en ny baggrund. Du kan også ændre og registrere nogle af indstillingerne for en eksisterende baggrund. En baggrund, der ikke bruges, kan til enhver tid slettes.

Sådan registreres billeddata, der skal bruges som baggrund:

Registrering af billeddata, der skal bruges som baggrund

1. Åbn installationsvinduet for printerdriveren, og vælg Stempel/Baggrund... (Stamp/Background...) på fanen Sideopsætning (Page Setup).

figur:Stempel/Baggrund... (Stamp/Background...) på fanen Sideopsætning (Page Setup)

Dialogboksen Stempel/Baggrund (Stamp/Background) åbnes.

figur:Dialogboksen Stempel/Baggrund (Stamp/Background)

2. Klik på Vælg baggrund... (Select Background...).

Dialogboksen Baggrundsindstillinger (Background Settings) åbnes.

figur:Dialogboksen Baggrundsindstillinger (Background Settings)

3. Klik på Vælg fil... (Select File...).

Dialogboksen Åbn åbnes.

4. Vælg målbilledet (bitmapfil), og klik derefter på Åbn.

5. Hvis det er nødvendigt, kan du angive følgende indstillinger, mens eksempelvinduet vises:

Layoutmetode (Layout Method)

Vælg, hvordan baggrundsbilledet skal placeres.
Hvis du vælger Brugerdefineret, kan du angive koordinater for X-position (X-Position) og Y-position (Y-Position).
Du kan også ændre baggrundsplaceringen ved at trække i billedet i eksempelvinduet.

Intensitet (Intensity)

Brug skyderen Intensitet (Intensity) til at vælge intensitet for baggrundbilledet. Flyt skyderen mod venstre for at gøre baggrunden lysere. Flyt skyderen mod højre for at gøre baggrunden mørkere. Hvis du vil udskrive baggrunden med det oprindelige bitmapbilledes intensitet, skal du flytte skyderen til positionen længst til højre.

6. Klik på fanen Gem indstillinger (Save settings), og skriv en titel i boksen Titel.

7. Klik på Gem.

8. Klik på OK (OK), når der vises en bekræftelsesmeddelelse.

9. Klik på OK (OK).

Dialogboksen Stempel/Baggrund (Stamp/Background) åbnes igen.
Den titel, der er registreret, vises på listen Baggrund (Background).

Ændring og lagring af enkelte af baggrundsindstillingerne

1. Marker afkrydsningsfeltet Baggrund (Background) i dialogboksen Stempel/Baggrund (Stamp/Background), og vælg derefter titlen på den baggrund, du vil ændre, på listen Baggrund (Background).

2. Klik på Vælg baggrund... (Select Background...).

Dialogboksen Baggrundsindstillinger (Background Settings) åbnes.

3. Hvis det er nødvendigt, kan du angive indstillinger for Layoutmetode (Layout Method) og Intensitet (Intensity), mens eksempelvinduet vises.

4. Klik på fanen Gem indstillinger (Save settings).

5. Klik på Gem overskrivning.

Hvis du vil gemme baggrunden med en anden titel, skal du indtaste en ny titel i boksen Titel og klikke på Gem.

6. Klik på OK (OK), når der vises en bekræftelsesmeddelelse.

7. Klik på OK (OK).

Dialogboksen Stempel/Baggrund (Stamp/Background) åbnes igen.
Den titel, der er registreret, vises på listen Baggrund (Background).

Sletning af en overflødig baggrund

1. Klik på Vælg baggrund... (Select Background...) i dialogboksen Stempel/Baggrund (Stamp/Background).

Dialogboksen Baggrundsindstillinger (Background Settings) åbnes.

2. Klik på fanen Gem indstillinger (Save settings).

3. Vælg titlen på den baggrund, du vil slette, på listen Baggrunde.

4. Klik på Slet.

5. Klik på OK (OK), når der vises en bekræftelsesmeddelelse.

For at slette flere baggrunde skal du gentage trin 3 til 5.

6. Klik på OK (OK).

Dialogboksen Stempel/Baggrund (Stamp/Background) åbnes igen.


Udskrivning med Easy Setup

Sådan oprettes de grundlæggende udskriftsindstillinger, der er nødvendige for korrekt udskrivning af data:

1. Åbn installationsvinduet for printerdriveren, og vælg den type papir, der er lagt i printeren, under Medietype (Media Type) på fanen Indstillinger (Main).

figur:Medietype (Media Type) på fanen Indstillinger (Main)

2. Vælg Høj (High), Standard (Standard) eller Hurtig (Fast) som Udskriftskvalitet (Print Quality).

3. Vælg Automatisk (Auto) under Farve/Intensitet (Color/Intensity).

4. Indstillingerne for printerdriveren, som f.eks. papirtype og placering af grebet til justering af papirtykkelsen, vises i eksempelvinduet i venstre side af skærmbilledet til printerdriveren.

Vis eksempelvinduet, og kontroller de valgte indstillinger.

5. Klik på OK (OK).

Du har nu angivet de grundlæggende udskriftsindstillinger. Når du udfører udskrivningen, udskrives dokumentet i overensstemmelse med den anvendte medietype.


Folderudskrivning

Med funktionen til folderudskrivning kan du udskrive data til en folder. Dataene udskrives på begge sider af papiret. Denne type udskrivning sikrer, at siderne kan samles sætvis i nummereret rækkefølge, når de udskrevne ark foldes og hæftes midtpå.

Sådan udskrives der til en folder:

1. Åbn installationsvinduet for printerdriveren, og marker Folderudskrivning (Booklet Printing) på listen Sidelayout (Page Layout) på fanen Sideopsætning (Page Setup).

De aktuelle indstillinger for printerdriveren vises i eksempelvinduet i venstre side.

figur:Vælg Folderudskrivning (Booklet Printing) som Sidelayout (Page Layout) på fanen Sideopsætning (Page Setup)

2. Vælg den papirstørrelse, du vil udskrive på, under Papirstørrelse (Printer Paper Size).

3. Klik på Angiv... (Specify...) for at åbne dialogboksen Folderudskrivning (Booklet Printing) og angive følgende indstillinger:

figur:Dialogboksen Folderudskrivning (Booklet Printing)

Sådan ændres hæfteplaceringen:

Vælg papirsiden på listen Hæftemargen (Margin for stapling).

Sådan angives det, at den ene side af arket skal være tom:

Marker afkrydsningsfeltet Indsæt tom side (Insert blank page), og vælg, hvilken side der skal være tom.

Sådan angives bredden på margenen:

Angiv en værdi i feltet Margen (Margin). Den angivne bredde fra arkets midte bliver margenen for en side.

Sådan udskrives en sideramme omkring hver dokumentside:

Marker afkrydsningsfeltet Sideramme (Page Border).

4. Klik på OK (OK).

Printeren udskriver først den ene side. Når udskrivningen på den ene side er færdig, skal du indstille papiret rigtigt ved at følge meddelelsen og klikke på OK (OK).
Når udskrivning af den anden side er færdig, foldes papiret midt i margenen, så det danner en folder.

Bemærk!

Folderudskrivning (Booklet Printing) kan ikke vælges, når:

- Der er valgt andet end Almindeligt papir eller Photo Paper Plus Double Sided på listen Medietype.

- Afkrydsningsfeltet Udskrivning uden kant er markeret.

Der er valgt Folderudskrivning (Booklet Printing) på listen Sidelayout (Page Layout), vises følgende indstillinger nedtonet og kan ikke vælges:

- Dupleksudskrivning (Duplex Printing), Hæft side (Staple Side), Udskriv fra sidste side (Print from Last Page) og Sætvis (Collate).

Tip!

Når der er valgt Indsæt tom side (Insert blank page) i dialogboksen Folderudskrivning (Booklet Printing), udskrives stemplet og baggrunden ikke på de tomme sider.


Udskrivning uden kant

Funktionen til udskrivning uden kant gør det muligt at udskrive data uden margen. Det sker ved at forstørre dataene, så udskriften går lidt ud over papiret. Hvis funktionen til udskrivning uden kant ikke er markeret, afsættes der en margen hele vejen rundt om de udskrevne data. Hvis du vil udskrive et dokument, f.eks. et foto, uden at der afsættes en margen omkring det, skal du vælge Udskrivning uden kant (Borderless Printing).

Sådan udskrives der uden kant:

Indstilling af Udskrivning uden kant (Borderless Printing)

1. Åbn installationsvinduet for printerdriveren, og vælg Udskrivning uden kant (Borderless Printing) på listen Sidelayout (Page Layout) på fanen Sideopsætning (Page Setup).

figur:Udskrivning uden kant (Borderless Printing) på fanen Sideopsætning (Page Setup)

2. Når der vises en bekræftelsesmeddelelse, skal du klikke på OK (OK).

Når der vises en meddelelse, hvor du bliver bedt om at ændre medietype, skal du vælge en medietype på listen og klikke på OK (OK).

3. Kontroller, hvilken sidestørrelse der er valgt på listen Sidestørrelse (Page Size). Hvis du vil ændre indstillingen, skal du vælge en anden sidestørrelse på listen.

På listen Sidestørrelse (Page Size) vises kun de størrelser, der kan benyttes til udskrivning uden kant.

4. Juster udvidelsesgraden ved at bruge skyderen Udvidelsesgrad (Amount of Extension) efter behov. Når skyderen flyttes mod højre, bliver udvidelsesgraden større, og når den flyttes mod venstre, bliver den mindre.

I de fleste tilfælde anbefales det at placere skyderen i anden position fra højre.

Bemærk!

Hvis du placerer skyderen helt ude til højre, kan bagsiden af papiret blive udtværet.

5. Klik på OK (OK).

Dataene udskrives uden margen på papiret.

Bemærk!

Hvis der vælges en sidestørrelse, der ikke kan anvendes til udskrivning uden kant, ændres størrelsen automatisk til de gyldige sidestørrelser til udskrivning uden kant.

Når Højopløsningspapir, Overføringspapir til t-shirt eller Konvolut vælges på listen Medietype på fanen Indstillinger (Main), kan du ikke udføre udskrivning uden kant.

Når Udskrivning uden kant (Borderless Printing) er markeret, er indstillingerne Papirstørrelse, Sidelayout (Page Layout), Hæft side (Staple Side) (når Dupleksudskrivning (Duplex Printing) ikke er markeret) og knappen Stempel/Baggrund (Stamp/Background) på fanen Sideopsætning (Page Setup) nedtonede og kan ikke vælges.

Udskriftskvaliteten kan blive forringet, eller arket kan blive tilsmudset øverst og nederst, afhængigt af den type medie der bruges.

Når der er stor forskel på billedets forhold mellem højde og bredde, udskrives en del af billedet muligvis ikke. Det afhænger af størrelsen på det anvendte medie.
I sådanne tilfælde skal du beskære billeddataene i et program i henhold til papirstørrelsen.

Tip!

Når du vælger Almindeligt papir for Medietype på fanen Indstillinger (Main) anbefales det ikke at udskrive uden kant, og derfor vises dialogboksen til valg af medie. Hvis du anvender almindeligt papir til testudskrivning, skal du vælge Almindeligt papir og klikke på OK (OK).

Udvidelse af det dokumentområde, der skal udskrives i

Når du angiver en stor udvidelse, kan du uden videre udføre udskrivning uden kant. Den del af dokumentet, der går ud over papirets område, udskrives imidlertid ikke. Elementer omkring et foto udskrives muligvis ikke.

Prøv at foretage en udskrivning uden kant. Hvis du ikke er tilfreds med resultatet af udskrivningen uden kant, kan du mindske graden af udvidelse og derved udskrive et større område af dokumentet. Udvidelsesgraden bliver mindre, når skyderen Udvidelsesgrad (Amount of Extension) flyttes til venstre.

Bemærk!

Hvis Udvidelsesgrad (Amount of Extension) mindskes, kan der fremkomme en uventet margen på udskriften, afhængigt af den anvendte papirstørrelse.

Tip!

Hvis skyderen for Udvidelsesgrad (Amount of Extension) placeres helt til venstre, udskrives billedet i fuld størrelse.

Hvis du markerer Vis udskrift før udskrivning på fanen Indstillinger (Main), kan du kontrollere, om der udskrives uden kant, før udskrivningen udføres.


Indvendig rengøring af printeren

Med funktionen til rensning af bundpladen kan du undgå udtværede områder på bagsiden af papiret. Udfør rensning af bundpladen, før du udfører dupleksudskrivning.
Du bør også udføre en rensning af bundpladen, hvis der forekommer udtværinger på papiret på grund af andet end udskriftsdata.

I brugervejledningen kan du finde anvisninger til, hvordan du lægger papir i printeren.
Sådan udføres rensningen af bundpladen:

Rensning af bundplade

1. Åbn installationsvinduet for printerdriveren, og vælg Rensning af bundplade på fanen Vedligeholdelse.

Dialogboksen Rensning af bundplade vises.

2. Som beskrevet i dialogboksen skal du folde et ark almindeligt papir i A4- eller Letter-format midtover vandret og derefter folde papiret ud igen.

Læg papiret i den bageste bakke i stående position med foldekanten nedad.

3. Kontroller, at printeren er tændt, og klik på Udfør.

Rensningen af bundpladen begynder.


Justering af lysstyrke

figur:Lys (Light) er valgt | figur:Normal er valgt | figur:Mørk (Dark) er valgt
Lys (Light) er valgt | Normal (Normal) er valgt | Mørk (Dark) er valgt

Funktionen Lysstyrke (Brightness) ændrer lysstyrken for hele det billede, du vil udskrive.
Funktionen ændrer ikke ren hvid eller ren sort, men ændrer de mellemliggende farvers lysstyrke.
Eksemplerne viser udskriftsresultaterne, når de enkelte værdier for Lysstyrke (Brightness) er valgt.

Sådan justeres Lysstyrke (Brightness):

1. Åbn installationsvinduet for printerdriveren, og vælg Manuel (Manual) for Farve/intensitet (Color/Intensity) på fanen Indstillinger (Main).

figur:Vælg Manuel (Manual) for Farve/Intensitet (Color/Intensity) på fanen Indstillinger (Main)

2. Klik på Indstil... (Set...).

Dialogboksen Manuel farvejustering (Manual Color Adjustment) åbnes.

3. Vælg en af følgende værdier for Lysstyrke (Brightness): Lys (Light), Normal (Normal) eller Mørk (Dark).

figur:Lysstyrke (Brightness) i dialogboksen Manuel farvejustering (Manual Color Adjustment)

4. Klik på OK (OK).

5. Klik på OK (OK) på fanen Indstillinger (Main).

Når du foretager udskrivningen, udskrives billedet med den ønskede lysstyrke.

Relaterede emner

Valg af en kombination af niveau for udskriftskvalitet og halvtoningsmetode

Angivelse af farvekorrektion

Justering af farvebalancen

Justering af intensiteten

Justering af kontrast


Rensning af printhoveder

Med funktionen til rensning af printhovedet kan du fjerne eventuelle blokeringer i printhovedets dyser. Rens printhovederne, når udskrivningen bliver svagere, eller når nogle af farverne ikke længere udskrives.

Rensningen af printhoveder er beskrevet i installationsvinduet for printerdriveren og udføres sådan:

Rensning

1. Kontroller, at printeren er tændt, og klik på Rensning på fanen Vedligeholdelse.

Rensningen af printhovedet begynder.

2. Klik på OK, når der vises en bekræftelsesmeddelelse.

3. Derefter åbnes dialogboksen Dysetest.

Klik på Udskriv kontrolmønster for at kontrollere, om udskriftskvaliteten er blevet forbedret. Klik på Annuller for at afbryde kontrollen.

Hvis printhovedet ikke fungerer korrekt, efter at det er blevet renset én gang, kan du prøve at rense det igen.

Grundig rensning

Grundig rensning er mere dybtgående end Rensning. Brug Grundig rensning, når problemet med printhovedet ikke er løst efter to rensninger.

1. Klik på Grundig rensning på fanen Vedligeholdelse.

Dialogboksen Grundig rensning åbnes. Følg vejledningen i dialogboksen.
Klik på Indledende kontrolelementer for at få vist, hvilke elementer der skal kontrolleres, før du udfører en Grundig rensning.

2. Kontroller, at printeren er tændt, og klik derefter på Udfør.

Klik på OK, når der vises en bekræftelsesmeddelelse.
Den grundige rensning af printhovedet begynder.

Bemærk!

Rensning af printhovedet bruger en mindre mængde blæk. Grundig rensning bruger mere blæk end en rensning.
Hyppig rensning af printhovederne vil hurtigt tømme printerens blækbeholdning. Derfor bør du kun foretage en rensning, når det er nødvendigt.

Tip!

Hvis der efter grundig rensning ingen forbedring ses, skal du slukke for printeren og foretage en ny grundig rensning igen efter et stykke tid. Hvis stadig ingen forbedring ses, kan printeren være løbet tør for blæk. Se i brugervejledningen efter oplysninger om afhjælpning af problemet.

Relaterede emner

Test af printhoveddyserne


Justering af farvebalancen

figur:Ingen justering | figur:Justeret i Farvebalance (Color Balance)
Ingen justering | Justeret i Farvebalance (Color Balance)

Funktionen Farvebalance (Color Balance) gør det muligt at justere farvenuancerne i udskrivningen.
Fordi denne funktion justerer udskriften ved at ændre blækforholdet for hver enkelt farve, ændrer den hele farvebalancen i dokumentet. Brug programmet, hvis du vil ændre farvebalancen væsentligt. Brug kun funktionen Farvebalance (Color Balance), hvis du vil justere farvebalancen væsentligt.
I eksemplet bruges Farvebalance (Color Balance) til at intensivere cyan og udtynde gult, så farverne generelt er mere ensartede.

Sådan justeres Farvebalance (Color Balance):

1. Åbn installationsvinduet for printerdriveren, og vælg Manuel (Manual) for Farve/intensitet (Color/Intensity) på fanen Indstillinger (Main).

figur:Vælg Manuel (Manual) for Farve/Intensitet (Color/Intensity) på fanen Indstillinger (Main)

2. Klik på Indstil... (Set...).

Dialogboksen Manuel farvejustering (Manual Color Adjustment) åbnes.

3. Juster skyderne under Farvebalance (Color Balance) for at justere farvebalancen.

Der findes en skyder til henholdsvis Cyan (Cyan), Magenta (Magenta) og Gul (Yellow). Hver farve bliver kraftigere, når du flytter den relevante skyder mod højre, og svagere, når du flytter den relevante skyder mod venstre.
Når en farve bliver svagere, bliver dens komplementærfarve kraftigere.
Hvis f.eks. cyan gøres svagere, bliver farven rød kraftigere.

figur:Farvebalance (Color Balance) i dialogboksen Manuel farvejustering (Manual Color Adjustment)

4. Klik på OK (OK).

5. Klik på OK (OK) på fanen Indstillinger (Main).

Når du foretager udskrivningen, udskrives billedet med den justerede farvebalance.

Bemærk!

Når du markerer afkrydsningsfeltet Gråtoneudskrivning (Grayscale Printing) på fanen Indstillinger (Main), bliver Farvebalance (Color Balance) nedtonet og kan ikke vælges.

Relaterede emner

Valg af en kombination af niveau for udskriftskvalitet og halvtoningsmetode

Angivelse af farvekorrektion

Justering af intensiteten

Justering af kontrast

Justering af lysstyrke


Angivelse af farvekorrektion

Funktionen Farvekorrektion (Color Correction) angiver den farvejusteringsmetode, som passer til den type dokument, der skal udskrives.
Normalt justerer printerdriveren farverne vha. Canon Digital Photo Color, sådan at data udskrives med de farvetoner, som foretrækkes af de fleste mennesker. Denne metode er velegnet til udskrivning af sRGB-data.
Hvis du vil udskrive med den bedste udnyttelse af sRGB- eller Adobe RGB-data, skal du vælge ICM (Windows Image Color Management) (ICM (Windows Image Color Management)). Hvis du vil bruge et program til at angive en ICC-profil, skal du vælge Ingen (None).

Sådan angives Farvekorrektion (Color Correction):

1. Åbn installationsvinduet for printerdriveren, og vælg Manuel (Manual) for Farve/intensitet (Color/Intensity) på fanen Indstillinger (Main).

figur:Vælg Manuel (Manual) for Farve/Intensitet (Color/Intensity) på fanen Indstillinger (Main)

2. Klik på Indstil... (Set...).

Dialogboksen Manuel farvejustering (Manual Color Adjustment) åbnes.

3. Vælg en af følgende værdier for Farvekorrektion (Color Correction): Sammenligning af driverversioner (Driver Matching), ICM (Windows Image Color Management) (ICM (Windows Image Color Management)), eller Ingen (None).

figur:Farvekorrektion (Color Correction) i dialogboksen Manuel farvejustering (Manual Color Adjustment)

Når Sammenligning af driverversioner (Driver Matching) er valgt:

Når du bruger Canon Digital Photo Color, kan du udskrive sRGB-data med farvetoner, som foretrækkes af de fleste mennesker.
Sammenligning af driverversioner (Driver Matching) er standardindstillingen for Farvekorrektion (Color Correction).

Når der er valgt ICM (Windows Image Color Management) (ICM (Windows Image Color Management)):

Du kan udskrive ved at udnytte farveområdet i sRGB- eller Adobe RGB-data effektivt.

Når Ingen (None) er valgt:

Printerdriveren udfører ikke farvejustering. Vælg denne værdi, hvis du angiver en profil, du selv har oprettet, eller en profil til Canon-specialpapir i et program til udskrivning af data.

4. Klik på OK (OK).

5. Klik på OK (OK) på fanen Indstillinger (Main).

Når du foretager udskrivningen, udskrives dataene med den angivne farvejusteringsmetode.

Bemærk!

Hvis ICM er deaktiveret i programmet, er ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) ikke tilgængelig for Farvekorrektion (Color Correction), og printeren kan muligvis ikke udskrive billedet korrekt.

Når afkrydsningsfeltet Gråtoneudskrivning på fanen Indstillinger (Main) markeres, bliver Farvekorrektion (Color Correction) nedtonet og kan ikke vælges.

Relaterede emner

Optimal fotoudskrivning af billeddata

Justering af farver med printerdriveren

Udskrivning med ICC-profiler


Optimal fotoudskrivning af billeddata

Ved udskrivning af billeder, der er taget med digitale kameraer, kan det af og til virke, som om udskriftens farvetoner adskiller sig fra dem i det faktiske billede eller dem, der vises på skærmen.
Hvis du ønsker, at udskriftsresultatet skal være så tæt på de ønskede farvetoner som muligt, skal du vælge en udskrivningsmetode, som passer bedst til formålet eller det program, du anvender.

Farvestyring

Enheder som f.eks. digitale kameraer, scannere, computerskærme og printere håndterer farver forskelligt. Farvestyring (farvematching) er en metode, som håndterer enhedsafhængige "farver" som et fælles farveområde. I Windows er der indbygget et farvestyringssystem i operativsystemet, nemlig "ICM".
sRGB og Adobe RGB bruges ofte som fælles farveområder. Adobe RGB har et større farveområde end sRGB.

ICC-profiler konverterer enhedsafhængige "farver" til et fælles farveområde.
Ved at anvende en ICC-profil og foretage farvestyring kan du afgrænse billeddataenes farveområde inden for det farvegengivelsesområde, som printeren kan udskrive i.

Valg af en udskriftsmetode, som passer til billeddataene

Den anbefalede udskrivningsmetode afhænger af farveområdet (Adobe RGB eller sRGB) i billeddataene eller det anvendte program. Der findes to gængse udskrivningsmetoder. Kontroller farveområdet (Adobe RGB eller sRGB) i billeddataene og det program, du bruger, og vælg derefter den udskrivningsmetode, som passer bedst til dit formål.

Sådan udskrives der vha. Canon Digital Photo Color

Måldata: sRGB-data
Udskrivningsmetode: Justering af farver med printerdriveren

Sådan udskrives dataenes farveområde effektivt

Måldata: Adobe RGB-data eller sRGB-data
Program: Der kan eller kan ikke angives en ICC-profil.
Udskrivningsmetode: Udskrivning med ICC-profiler


Justering af farver med printerdriveren

Du kan angive, at printerdriverens funktion til farvekorrektion skal udskrive sRGB-data med farvetoner, som foretrækkes af de fleste mennesker (vha. Canon Digital Photo Color).

Sådan justeres farver med printerdriveren:

1. Åbn installationsvinduet for printerdriveren, og vælg den type papir, der er lagt i printeren, under Medietype (Media Type) på fanen Indstillinger (Main).

figur:Medietype (Media Type) på fanen Indstillinger (Main)

2. Vælg Høj (High), Standard (Standard) eller Hurtig (Fast) som Udskriftskvalitet (Print Quality).

3. Vælg manuel (Manual) under Farve/Intensitet (Color/Intensity).

4. Klik på Indstil... (Set...).

Dialogboksen Manuel farvejustering (Manual Color Adjustment) åbnes.

5. Vælg Sammenligning af driverversioner (Driver Matching) under Farvekorrektion (Color Correction).

figur:Vælg Sammenligning driverversioner (Driver Matching) som Farvekorrektion (Color Correction) i dialogboksen Manuel farvejustering (Manual Color Adjustment)

6. Juster evt. indstillingerne for Farvebalance (Color Balance), Intensitet (Intensity), Kontrast (Contrast) og Lysstyrke (Brightness).

7. Klik på OK (OK).

8. Klik på OK (OK) på fanen Indstillinger (Main).

Når du foretager udskrivningen, justerer printerdriveren farverne, mens dataene udskrives.

Relaterede emner

Valg af en kombination af niveau for udskriftskvalitet og halvtoningsmetode

Angivelse af farvekorrektion

Justering af farvebalancen

Justering af intensiteten

Justering af kontrast

Justering af lysstyrke


Udskrivning med ICC-profiler

Hvis der er angivet en ICC-profil til billedet, kan du effektivt udnytte farveområdet (Adobe RGB eller sRGB), når det udskrives.

Konfigurationen af printerdriveren afhænger af, hvilket program du anvender til udskrivningen.

Udskrivning af billeddata fra et program, som kan angive en ICC-profil

Når du bruger Adobe Photoshop, Canon Digital Photo Professional eller et andet program, hvori du kan angive en ICC-profil, kan du bruge Windows' farvestyringssystem (ICM), når du udskriver dataene. Du kan udskrive resultaterne af redigering og finpudsning, som er foretaget i programmet, ved at udnytte farveområdet effektivt i den ICC-profil, som er angivet i billeddataene.

Hvis du vil bruge denne udskrivningsmetode, skal du først anvende et særligt program til at angive en ICC-profil i billeddataene. Du kan finde flere oplysninger om, hvordan du angiver en ICC-profil i det program, du anvender, i dets brugervejledning.

1. Åbn installationsvinduet for printerdriveren, og vælg den type papir, der er lagt i printeren, under Medietype (Media Type) på fanen Indstillinger (Main).

figur:Medietype (Media Type) på fanen Indstillinger (Main)

2. Vælg Høj (High), Standard (Standard) eller Hurtig (Fast) som Udskriftskvalitet (Print Quality).

3. Vælg Manuel (Manual) under Farve/Intensitet (Color/Intensity) på fanen Indstillinger (Main).

4. Klik på Indstil... (Set...).

Dialogboksen Manuel farvejustering (Manual Color Adjustment) åbnes.

5. Vælg ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) under Farvekorrektion (Color Correction).

figur:Vælg ICM (Windows Image Color Management) (Select ICM (Windows Image Color Management)) til Farvekorrektion (Color Correction) i dialogboksen Manuel farvejustering (Manual Color Adjustment)

6. Juster evt. indstillingerne for Farvebalance (Color Balance), Intensitet (Intensity), Kontrast (Contrast) og Lysstyrke (Brightness).

7. Klik på OK (OK).

8. Klik på OK (OK) på fanen Indstillinger (Main).

Når du foretager udskrivningen, anvender printeren farveområdet i billeddataene.

Bemærk!

Hvis du udskriver et billede ved at angive en profil, du selv har oprettet, eller en profil til Canon-specialpapir i et program, skal du vælge Ingen (None) i menuen Farvekorrektion (Color Correction) i printerdriveren.

Udskrivning af billeddata fra et program, som ikke kan angive en ICC-profil

Når du udskriver fra et specialprogram, hvori du ikke kan angive en ICC-profil, skal du angive ICC-profilen i printerdriverens udskrivningsindstillinger og udskrive dataene. Når du udskriver Adobe RGB-data, kan du udskrive dem vha. Adobe RGB-farveområdet, også selvom det program, du anvender, ikke understøtter Adobe RGB.

1. Åbn installationsvinduet for printerdriveren, og vælg den type papir, der er lagt i printeren, under Medietype (Media Type) på fanen Indstillinger (Main).

figur:Medietype (Media Type) på fanen Indstillinger (Main)

2. Vælg Høj (High), Standard (Standard) eller Hurtig (Fast) som Udskriftskvalitet (Print Quality).

3. Vælg Manuel (Manual) under Farve/Intensitet (Color/Intensity) på fanen Indstillinger (Main).

4. Klik på Indstil... (Set...).

Dialogboksen Manuel farvejustering (Manual Color Adjustment) åbnes.

5. Vælg ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) under Farvekorrektion (Color Correction).

figur:Vælg ICM (Windows Image Color Management) (Select ICM (Windows Image Color Management)) til Farvekorrektion (Color Correction) i dialogboksen Manuel farvejustering (Manual Color Adjustment)

6. Vælg en Inputprofil (Input Profile) som stemmer overens med farveområdet i billeddataene.

Ved sRGB-data eller data uden en ICC-profil:

Vælg Standard (Standard).

Ved Adobe RGB-data:

Vælg Adobe RGB (1998).

Bemærk!

Hvis ikke Adobe RGB (1998) vises i menuen Inputprofil (Input Profile), er der ikke installeret ICC-profiler på computeren. Du kan installere ICC-profiler ved at vælge Specialinstallation på den cd-rom, der fulgte med printeren.

Bemærk!

Hvis det program, du anvender, angiver en inputprofil, bliver den inputprofil, som er indstillet i printerdriveren, ugyldig.

7. Juster evt. indstillingerne for Farvebalance (Color Balance), Intensitet (Intensity), Kontrast (Contrast) og Lysstyrke (Brightness).

8. Klik på OK (OK).

9. Klik på OK (OK) på fanen Indstillinger (Main).

Når du foretager udskrivningen, udskrives data i farveområdet for de valgte billeddata.

Relaterede emner

Valg af en kombination af niveau for udskriftskvalitet og halvtoningsmetode

Angivelse af farvekorrektion

Justering af farvebalancen

Justering af intensiteten

Justering af kontrast

Justering af lysstyrke


Justering af kontrast

Funktionen Kontrast (Contrast) ændrer forskellene mellem lyst og mørkt på billeder under udskrivning.
Hvis du vil gøre forskellen på de lyse og mørke områder i billeder større og mere udtalt, skal du øge kontrasten. Hvis du på den anden side vil gøre forskellen på de lyse og mørke områder i billeder mindre og mindre fremtrædende, skal du sænke kontrasten.

Sådan justeres Kontrast (Contrast):

1. Åbn installationsvinduet for printerdriveren, og vælg Manuel (Manual) for Farve/intensitet (Color/Intensity) på fanen Indstillinger (Main).

figur:Vælg Manuel (Manual) for Farve/Intensitet (Color/Intensity) på fanen Indstillinger (Main)

2. Klik på Indstil... (Set...).

Dialogboksen Manuel farvejustering (Manual Color Adjustment) åbnes.

3. Juster skyderen under Kontrast (Contrast) for at justere kontrasten.

Når du flytter skyderen mod højre, øges kontrasten, og når du flytter den mod venstre, reduceres kontrasten.

figur:Kontrast (Contrast) i dialogboksen Manuel farvejustering (Manual Color Adjustment)

4. Klik på OK (OK).

5. Klik på OK (OK) på fanen Indstillinger (Main).

Når du foretager udskrivningen, udskrives billedet med den ønskede justerede kontrast.

Relaterede emner

Valg af en kombination af niveau for udskriftskvalitet og halvtoningsmetode

Angivelse af farvekorrektion

Justering af farvebalancen

Justering af intensiteten

Justering af lysstyrke


Indstilling af antallet af kopier og udskrivningsrækkefølgen

Standardindstilling

Udskriv fra sidste side

figur:Standardindstilling

figur:Udskriv fra sidste side (Print from Last Page)

Sætvis

Udskriv fra sidste side / Sætvis
(Print from Last Page / Collate)

figur:Sætvis (Collate)

figur:Udskriv fra sidste side/Sætvis (Print from Last Page / Collate)

Sådan angives antallet af kopier og udskrivningsrækkefølgen:

1. Åbn installationsvinduet for printerdriveren, og angiv det antal kopier, du vil udskrive, for Kopier (Copies) på fanen Sideopsætning (Page Setup).

figur:Kopier (Copies) på fanen Sideopsætning (Page Setup)

2. Marker afkrydsningsfeltet Udskriv fra sidste side (Print from Last Page).

Marker dette afkrydsningsfelt, hvis du vil begynde med at udskrive den sidste side. Hvis du gør dette, behøver du ikke sortere siderne i korrekt rækkefølge, når udskrivningen er færdig.
Fjern markeringen i afkrydsningsfeltet for at udskrive den første side først.

3. Marker afkrydsningsfeltet Sætvis (Collate), hvis du har angivet flere kopier i feltet Kopier (Copies).

Marker dette afkrydsningsfelt for at udskrive alle siderne i én kopi sammen.
Fjern markeringen af dette afkrydsningsfelt for at udskrive alle sider med samme sidenummer sammen.

4. Klik på OK (OK).

Det angivne antal kopier udskrives i den angivne udskrivningsrækkefølge.

Bemærk!

Hvis dit program har den samme funktion, skal du foretage indstillingerne i programmet. Hvis du angiver antallet af kopier og udskrivningsrækkefølgen i både programmet og printerdriveren, bliver antallet af kopier muligvis de to indstillinger ganget med hinanden, eller den angivne udskrivningsrækkefølge aktiveres ikke.

Udskriv fra sidste side (Print from Last Page) og Sætvis (Collate) er nedtonet og kan ikke vælges, hvis Folderudskrivning er valgt for Sidelayout (Page Layout).

Udskriv fra sidste side (Print from Last Page) er nedtonet og kan ikke vælges, hvis Plakatudskrivning er valgt for Sidelayout (Page Layout).

Tip!

Hvis du indstiller både Udskriv fra sidste side (Print from Last Page) og Sætvis (Collate), kan du udskrive, så arkene samles i ét sæt ad gangen med start fra den sidste side.
Disse indstillinger kan anvendes sammen med Udskrivning uden kant (Borderless Printing), Udskrivning i normal størrelse (Normal-size Printing), Tilpas til side (Fit-to-Page Printing), Skaleret udskrivning, Sidelayoutudskrivning (Page Layout Printing) og Dupleksudskrivning (Duplex Printing).


Canon IJ-printerdriveren

Canon IJ-printerdriveren er et program, som er installeret computeren, og som kræves, når der skal udskrives data på printeren.

Canon IJ-printerdriveren konverterer de udskriftsdata, som Windows-programmet opretter, til data, som er forståelige for printeren, og sender de konverterede data til printeren.

Da formatet på udskriftsdata varierer fra printer til printer, skal du have en Canon IJ-printerdriver, der passer til den printer, du bruger.

Sådan bruges Hjælp

Du kan få vist Hjælp, som beskriver elementerne i driverindstillingerne, ved hjælp af vinduet Udskriftsindstillinger i Canon IJ-printerdriveren.

Sådan vises beskrivelser af alle elementer...

Klik på knappen Hjælp på fanen.
Der vises en beskrivelse for hvert element på fanen.

Du kan også få vist en beskrivelse af en dialogboks ved at klikke på linket, der vises på den tilsvarende side.

Sådan vises en beskrivelse af et element...

Højreklik på det element, du vil vide mere om, og klik derefter på knappen Hjælp.

Klik på knappen [image], hvis knappen [image] vises i højre ende af titellinjen. Klik på det element, du vil vide mere om, når markøren ændres til [image].

Der vises en beskrivelse af elementet.

Relaterede emner

Åbning af installationsvinduet for printerdriveren


Før installation af MP Drivers

Dette afsnit beskriver de ting, du skal kontrollere, før du installerer MP Drivers. Læs også dette afsnit, hvis du ikke kan installere MP Drivers.

Kontroller printerens status

Forbind computeren og printeren korrekt. Du kan finde en forbindelsesvejledning i afsnittet Vejledning i Easy Setup.

Sluk for printeren.

Kontroller computerens indstillinger

Afslut alle kørende programmer, f.eks. antivirussoftware og systemprogrammer.

I Windows Vista skal du logge på som bruger med administratorrettigheder.

I Windows XP skal du logge på som computeradministrator.

I Windows 2000 skal du logge på som medlem af gruppen Administratorer.

Tip!

Hvis der allerede findes en ældre version af MP Drivers på computeren, skal du fjerne den pågældende version først. Oplysninger om, hvordan du sletter MP Drivers, finder du i "Afinstallation af MP Drivers"

Relaterede emner

Hentning af de seneste MP Drivers

Installation af MP Drivers


Afinstallation af MP Drivers

Du kan slette de MP Drivers, som du ikke længere har brug for.
Afslut alle programmer, før du sletter MP Drivers.

Sådan slettes de unødvendige MP Drivers:

Hvis et afinstallationsprogram er tilgængeligt

1. I Windows Vista eller Windows XP skal du vælge menuen Start -> Alle programmer -> "printermodellens navn" -> Afinstaller.

I Windows 2000 skal du vælge menuen Start -> Programmer -> "printermodellens navn" -> Afinstaller.

Bemærk!

I Windows Vista åbnes der muligvis en bekræftelses-/advarselsdialogboks, når du installerer, afinstallerer eller starter software.
Dialogboksen åbnes, når administratorrettigheder kræves for at udføre en opgave.
Hvis du har logget på en administratorkonto, skal du klikke på Fortsæt eller Tillad for at fortsætte.
Visse programmer kræver en administratorkonto for at fortsætte. Hvis du har logget på en standardkonto, skal du skifte til en administratorkonto og begynde forfra med handlingen.

2. Når dialogboksen Afinstallationsprogram til MP Drivers vises, skal du klikke på Udfør.

3. Klik på Ja, når der vises en bekræftelsesmeddelelse.

4. Når alle filerne er slettet, skal du klikke på Fuldført.

Sletningen af MP Drivers er fuldført.

Bemærk!

Printerdriver og scannerdriver (ScanGear) slettes, hvis du afinstallerer MP Drivers.

Hvis et afinstallationsprogram ikke er tilgængeligt

Sådan slettes en printerdriver uden brug af afinstallationsprogram i menuen Start i Windows Vista:

1. Vælg menuen Start -> Kontrolpanel -> Hardware og lyd -> Printere.

2. Klik på den printer, der skal slettes, og tryk derefter på tasten Alt på tastaturet. Klik på Slet i menuen Filer.

Klik på Fortsæt i dialogboksen Brugerkontokontrol.

3. Klik på Ja i bekræftelsesdialogboksen.

Printerikonet slettes.

4. Tryk på tasten Alt på tastaturet. Vælg Kør som administrator i menuen Filer, og klik derefter på Serveregenskaber....

Klik på Fortsæt i dialogboksen Brugerkontokontrol.

5. Klik på fanen Drivere.

6. Klik på den printer, der skal slettes, på listen Installerede printerdrivere, og klik derefter på Fjern....

7. Vælg Fjern driveren og driverpakken i dialogboksen Fjern driveren og pakken, og klik derefter på OK.

8. Klik på Ja i bekræftelsesdialogboksen.

9. Klik på Slet, når indsamling af data i dialogboksen Fjern driverpakken er udført.

10. Klik på OK.

Sletningen af printerdriveren er fuldført.


Installation af MP Drivers

Du kan få adgang til vores websted via internettet, og her kan du hente de nyeste MP Drivers til din model.

Sådan installeres MP Drivers:

1. Sluk for printeren.

Bemærk!

Hvis du tænder for computeren, mens printeren er tændt, startes funktionen Windows Plug and Play automatisk, og dialogboksen Ny hardware fundet (Windows Vista) eller Guiden Ny hardware fundet (Windows XP, Windows 2000) vises. I så fald skal du klikke på Annuller.

2. Dobbeltklik på ikonet for den fil, du har hentet.

Installationsprogrammet starter.

Bemærk!

I Windows Vista åbnes der muligvis en bekræftelses-/advarselsdialogboks, når du installerer, afinstallerer eller starter software.
Dialogboksen åbnes, når administratorrettigheder kræves for at udføre en opgave.
Hvis du har logget på en administratorkonto, skal du klikke på Fortsæt eller Tillad for at fortsætte.
Visse programmer kræver en administratorkonto for at fortsætte. Hvis du har logget på en standardkonto, skal du skifte til en administratorkonto og begynde forfra med handlingen.

3. Klik på Næste, når vinduet Velkommen åbnes.

Tip!

Afhængigt af, hvilket miljø, du anvender, vises Vælg bopælsland muligvis. Vælg Bopælsland, og klik på Næste.

4. Læs indholdet i vinduet Brugerlicensaftale. Klik på Ja, når du har læst indholdet.

Installation af MP Drivers starter.

5. Når vinduet Installationen er fuldført vises, skal du kontrollere, at printeren er tilsluttet computeren ved hjælp af et kabel.

Hvis du vil vælge printerens tilslutningspunkt manuelt, skal du markere afkrydsningsfeltet Vælg printerport og klikke på Manuel markering. Vælg tilslutningspunktet i dialogboksen Vælg port, og klik på OK.

6. Klik på Udfør.

Tænd for printeren, og vent indtil forbindelsen registreres.

Herefter installeres MP Drivers.
Afhængigt af, hvilket miljø du anvender, bliver du muligvis bedt om at genstarte computeren. Genstart computeren for at fuldføre installationen.

Bemærk!

Når du pakker den komprimerede fil ud, skal du gemme den i en mappe som f.eks. "temp". Brug kun tegn i det engelske alfabet i mappenavnet. Ellers installeres MP Drivers muligvis ikke korrekt.

Du kan hente MP Drivers gratis, men eventuelle gebyrer for adgang til internettet hæfter du selv for.

Relaterede emner

Hentning af de seneste MP Drivers

Før installation af MP Drivers


Hentning af de seneste MP Drivers

MP Drivers indeholder en printerdriver og en scannerdriver (ScanGear).
Når du opdaterer MP Drivers til den nyeste version, kan uløste problemer blive løst.

Du kan hente MP Drivers på flere måder, som beskrevet herunder.

Hentning af MP Drivers på internettet

Besøg vores websted, og hent de MP Drivers, der passer til din printermodel.

Bemærk!

Du kan hente MP Drivers gratis, men eventuelle gebyrer for adgang til internettet hæfter du selv for.

Før du installerer de seneste MP Drivers, skal du slette den version, der er installeret på computeren.
Yderligere oplysninger om, hvordan du sletter MP Drivers, finder du i Afinstallation af MP Drivers.

Relaterede emner

Før installation af MP Drivers

Installation af MP Drivers


Dupleksudskrivning

Med funktionen til dupleksudskrivning kan du udskrive data på begge sider af et ark papir.

Sådan udføres dupleksudskrivning:

1. Åbn installationsvinduet for printerdriveren, og marker afkrydsningsfeltet Dupleksudskrivning (Duplex Printing) på fanen Sideopsætning (Page Setup).

figur:Afkrydsningsfeltet Dupleksudskrivning (Duplex Printing) på fanen Sideopsætning (Page Setup)

2. Vælg Udskrift i normal størrelse (Normal-size Printing) (eller Tilpas til side (Fit-to-Page Printing), Skaleret udskrivning (Scaled Printing) eller Sidelayoutudskrivning (Page Layout Printing)) fra listen Sidelayout (Page Layout).

3. Angiv indstillingen Hæft side (Staple Side).

Printeren analyserer indstillingerne Retning (Orientation) og Sidelayout (Page Layout) og vælger automatisk den optimale hæfteplacering. Marker indstillingen Hæft side (Staple Side). Hvis du vil ændre indstillingen, skal du vælge en anden værdi på listen.

4. Klik eventuelt på Angiv margen... (Specify Margin...), og angiv bredden for Margen (Margin).

5. Klik på OK (OK).

Hvis der er valgt andet end Photo Paper Plus Double Sided som Medietype på fanen Indstillinger (Main):

Når du udskriver, udskrives dokumentet på den ene side af papiret. Når udskrivningen er færdig, skal du lægge papir i igen i henhold til den viste meddelelse og derefter klikke på OK (OK). Dokumentet udskrives på den anden side.

Hvis der er valgt andet end Photo Paper Plus Double Sided som Medietype på fanen Indstillinger (Main):

Når du udfører udskrivningen, udskrives dokumentet skiftevis på forsiden og bagsiden på ét ark ad gangen. Læg papiret i printeren ifølge de viste meddelelser.

Bemærk!

Dupleksudskrivning (Duplex Printing) kan ikke vælges, når:

- Der er valgt andet end Almindeligt papir eller Photo Paper Plus Double Sided på listen Medietype.

- Plakatudskrivning er valgt på listen Sidelayout (Page Layout).

Når der er valgt Folderudskrivning på listen Sidelayout (Page Layout), er Dupleksudskrivning (Duplex Printing) og Hæft side (Staple Side) nedtonede og kan ikke vælges.

Tip!

Hvis du vælger Photo Paper Plus Double Sided som Medietype på fanen Indstillinger (Main), markeres afkrydsningsfeltet Dupleksudskrivning (Duplex Printing) på fanen Sideopsætning (Page Setup) ikke automatisk. Marker afkrydsningsfeltet Dupleksudskrivning (Duplex Printing) for at udføre dupleksudskrivning.

Hvis dialogboksen Medietype vises ved udførelse af udskrivning uden kant, skal du vælge Almindeligt papir eller Photo Paper Plus Double Sided.

Photo Paper Plus Double Sided anbefales især til udskrivning af fotografier på begge sider af et ark papir.

Hvis bagsiden af papiret bliver tilsmudset under dupleksudskrivning, skal du udføre funktionen Rensning af bundplade på fanen Vedligeholdelse.


Udskrivning af konvolut

I brugervejledningen kan du finde oplysninger om, hvordan du lægger en konvolut i printeren.

Sådan udføres konvolutudskrivning:

1. Fold konvolutflappen ned.

2. Når du lægger konvolutten i den bageste bakke, skal den vende, så flappen er i venstre side, og den foldede overflade vender nedad.

3. Åbn installationsvinduet for printerdriveren, og vælg Konvolut (Envelope) på listen Medietype (Media Type) på fanen Indstillinger (Main).

4. Klik på fanen Sideopsætning (Page Setup), og vælg Youkei 4, Youkei 6, Kommerciel konvolut str. 10 eller DL-konvolut for Sidestørrelse.

5. Vælg Liggende for Retning.

6. Klik på OK (OK).

Når du foretager udskrivningen, udskrives oplysningerne på konvolutten.


Tilpas til side

Sådan udskrives et dokument med forstørrede eller reducerede sider, så det passer til sidens størrelse:

1. Åbn installationsvinduet for printerdriveren, og vælg Tilpas til side (Fit-to-Page Printing) på listen Sidelayout (Page Layout) på fanen Sideopsætning (Page Setup).

figur:Vælg Tilpas til side (Fit-to-Page Printing) som Sidelayout (Page Layout) på fanen Sideopsætning (Page Setup)

2. Åbn listen Sidestørrelse (Page Size), og vælg den sidestørrelse, som du har angivet i det program, du arbejder i.

3. Vælg størrelsen på det papir, der skal lægges i printeren, på listen Papirstørrelse (Printer Paper Size).

Hvis papirstørrelsen er mindre end angivelsen i Sidestørrelse (Page Size), reduceres indholdet på siden. Hvis papirstørrelsen er større end sidestørrelsen, forstørres indholdet på siden.

De aktuelle indstillinger for printerdriveren vises i eksempelvinduet i venstre side.

figur:Papirstørrelse (Printer Paper Size) på fanen Sidelayout (Page Setup)

4. Klik på OK (OK).

Når der udskrives, forstørres eller reduceres dokumentet, så det passer til sidestørrelsen.

Bemærk!

Når afkrydsningsfeltet Udskrivning uden kant (Borderless Printing) er markeret på listen Sidelayout (Page Layout), kan Tilpas til side (Fit-to-Page Printing) ikke vælges.


Fjernelse af vejledninger på skærmen

Du kan fjerne vejledninger på skærmen, hvis du ikke skal bruge dem.
Knappen Vejledning forekommer ikke i printerdriveren, når vejledningerne på skærmen er fjernet.

Bemærk!

Nedenstående fremgangsmåde fjerner samtlige vejledninger på skærmen, der fulgte med din printermodel.

1. I Windows Vista eller Windows XP skal du vælge menuen Start -> Alle programmer -> "printermodellens vejledning" -> Fjern.

I Windows 2000 skal du vælge menuen Start -> Programmer -> "printermodellens vejledning" -> Afinstaller.

Bemærk!

I Windows Vista åbnes der muligvis en bekræftelses-/advarselsdialogboks, når du installerer, afinstallerer eller starter software.
Dialogboksen åbnes, når administratorrettigheder kræves for at udføre en opgave.
Hvis du har logget på en administratorkonto, skal du klikke på Fortsæt eller Tillad for at fortsætte.
Visse programmer kræver en administratorkonto for at fortsætte. Hvis du har logget på en standardkonto, skal du skifte til en administratorkonto og begynde forfra med handlingen.

2. Når der vises en bekræftelsesmeddelelse, skal du klikke på OK.

Herefter fjernes vejledningerne på skærmen.


Simulering af illustration

Med funktionen Simuler illustration (Simulate Illustration) kan du udskrive billeder i fuldfarve eller 256 farver, så det ligner en håndtegnet illustration. Denne funktion tilføjer forskellige effekter til den originale profil eller de originale farver.

Sådan anvendes Simuler illustration (Simulate Illustration):

1. Åbn installationsvinduet for printerdriveren, og marker afkrydsningsfeltet Simuler illustration (Simulate Illustration) på fanen Effekter (Effects).

figur:Afkrydsningsfeltet Simuler illustration (Simulate Illustration) på fanen Effekter (Effects)

2. Juster kontrasten med skyderen Kontrast (Contrast), hvis det er nødvendigt. Ved at flytte skyderen mod højre kan du gøre billedet lysere. Ved at flytte skyderen mod venstre gør du billedet mørkere.

De aktuelle indstillinger for printerdriveren vises i eksempelvinduet i venstre side.

3. Klik på OK (OK).

Når du starter udskrivningen, udskrives billedet, så det ligner en håndtegning.


Udjævning af takkede konturer

Med funktionen Image Optimizer (Image Optimizer) kan du udjævne takkede konturer i fotografier og grafik, som er forstørret med programmet. Denne funktion er særlig praktisk, når du udskriver billeder fra websider med lav opløsning.

Sådan anvendes Image Optimizer (Image Optimizer):

1. Åbn installationsvinduet for printerdriveren, og marker afkrydsningsfeltet Image Optimizer (Image Optimizer) på fanen Effekter (Effects).

figur:Afkrydsningsfeltet Image Optimizer på fanen Effekter (Effects)

2. Klik på OK (OK).

Fotos og grafik udskrives med udjævning af takkede konturer.

Tip!

Afhængigt af programmet eller opløsningen for billeddataene har Image Optimizer (Image Optimizer) muligvis ikke nogen synlig virkning.

Udskrivningen kan tage længere tid, når du bruger Image Optimizer (Image Optimizer).


Om varemærker og forkortelser

Microsoft er et registreret varemærke tilhørende Microsoft Corporation.

Windows er et varemærke tilhørende Microsoft Corporation i USA og andre lande.

Windows Vista er et varemærke tilhørende Microsoft Corporation.

I denne vejledning refereres der til "Microsoft® Windows™" som "Windows" og til "Windows Vista™" som "Windows Vista."

"Adobe", "Adobe Photoshop" og "Adobe RGB (1998)" er enten registrerede varemærker eller varemærker tilhørende Adobe Systems Incorporated i USA og/eller andre lande.

Alle varemærkenavne og produktnavne, som er omtalt i denne vejledning, er varemærker eller registrerede varemærker tilhørende deres respektive virksomheder.


Sådan anvendes Udskrivningsvejledning til computer

Dette afsnit beskriver, hvordan du anvender denne vejledning.

Skærmbillede til printerdriveren

Skærmbillederne fra printerdriveren i denne vejledning gælder for Windows Vista, medmindre der specifikt er angivet et andet operativsystem. Afhængigt af operativsystemet kan skærmbillederne i denne vejledning derfor afvige fra dem, der rent faktisk vises.

Udskrivning af Udskrivningsvejledning til computer

Klik på det emne, du vil udskrive, og klik derefter på knappen [image] Udskriv.

Sammenkædning med andre vejledninger

Når du installerer vejledningen på skærmen, installeres andre elektroniske vejledninger end Udskrivningsvejledning til computer også.
Når du åbner vejledningen på skærmen i menuen Start eller vha. genvejsikonet, vises alle installerede vejledninger.


Indstilling af blækpatronen

Når du udskriver, kan du angive den blækpatron, du vil bruge.
Hvis én af blækpatronerne bliver tom, kan du fortsætte udskrivningen ved at angive en blækpatron, der stadig indeholder blæk.

Sådan angiver du indstillinger for blækpatronen:

Indstillinger for blækpatron

1. Åbn installationsvinduet for printerdriveren, og klik på Indstillinger for blækpatron på fanen Vedligeholdelse.

2. Når dialogboksen Indstillinger for blækpatron vises, skal du vælge den ønskede Blækpatron og klikke på OK.

Den angivne blækpatron anvendes fra næste udskrivning.

Bemærk!

Når følgende indstillinger er konfigureret, er Kun sort deaktiveret. Farveblækpatronen anvendes også til udskrivning.

- Der er valgt en anden papirtype end Almindeligt papir som Medietype på fanen Indstillinger.

- Udskrivning uden kant er markeret på fanen Sideopsætning.

Canon anbefaler, at du anvender de installerede blækpatroner og ikke fjerner dem, før der ikke er mere blæk.


Justering af intensiteten

figur:Ingen justering | figur:Højere intensitet
Ingen justering | Højere intensitet (Intensity)

Funktionen Intensitet (Intensity) udtynder (lysner) eller intensiverer (mørkner) farverne i hele billedet under udskrivning.
Hvis du vil gøre udskriften skarpere, skal du gøre farverne kraftigere.
I eksemplet er intensiteten forøget, så alle farverne bliver kraftigere, når billedet udskrives.

Sådan justeres Intensitet (Intensity):

1. Åbn installationsvinduet for printerdriveren, og vælg Manuel (Manual) for Farve/intensitet (Color/Intensity) på fanen Indstillinger (Main).

figur:Vælg Manuel (Manual) for Farve/Intensitet (Color/Intensity) på fanen Indstillinger (Main)

2. Klik på Indstil... (Set...).

Dialogboksen Manuel farvejustering (Manual Color Adjustment) åbnes.

3. Juster skyderen under Intensitet (Intensity) for at justere intensiteten.

Når skyderen flyttes mod højre, bliver farverne kraftigere (mørkere). Når skyderen flyttes mod venstre, bliver farverne udtyndet (lysere).

figur:Intensitet (Intensity) i dialogboksen Manuel farvejustering (Manual Color Adjustment)

Bemærk!

Indstil skyderen gradvist.

4. Klik på OK (OK).

5. Klik på OK (OK) på fanen Indstillinger (Main).

Når du foretager udskrivningen, udskrives billedet med den ønskede intensitet.

Relaterede emner

Valg af en kombination af niveau for udskriftskvalitet og halvtoningsmetode

Angivelse af farvekorrektion

Justering af farvebalancen

Justering af kontrast

Justering af lysstyrke


Sletning af et uønsket udskriftsjob

Hvis printeren ikke begynder udskrivningen, kan det annullerede eller mislykkede udskriftsjob stadig være lagret i printeren.
Du kan slette det uønskede udskriftsjob vha. Canon IJ-statusovervågning.

1. Klik på knappen Statusovervågning på proceslinjen.

Canon IJ-statusovervågning vises.

2. Klik på Vis udskriftskø....

3. Vælg Annuller alle dokumenter i menuen Printer i vinduet Udskriftskø.

4. Når der vises en bekræftelsesmeddelelse, skal du klikke på Ja.

Udskriftsjobbet slettes.

Bemærk!

Brugere, som ikke har opnået adgangstilladelse til printerstyring, kan ikke slette en anden brugers udskriftsjob.


Sidelayoutudskrivning

Med funktionen til sidelayoutudskrivning kan du udskrive mere end ét sidebillede på ét enkelt ark papir.

Sådan udføres sidelayoutudskrivning:

1. Åbn installationsvinduet for printerdriveren, og vælg Sidelayoutudskrivning (Page Layout Printing) på listen Sidelayout (Page Layout) på fanen Sideopsætning (Page Setup).

De aktuelle indstillinger for printerdriveren vises i eksempelvinduet i venstre side.

figur:Vælg Sidelayoutudskrivning (Page Layout Printing) som Sidelayout (Page Layout) på fanen Sideopsætning (Page Setup)

2. Vælg den papirstørrelse, du vil udskrive på, under Papirstørrelse (Printer Paper Size).

Nu har du angivet dokumentets layout fra venstre mod højre.

3. Klik evt. på Angiv... (Specify...) for at åbne dialogboksen Sidelayoutudskrivning (Page Layout Printing) og angive følgende indstillinger:

figur:Dialogboksen Sidelayoutudskrivning (Page Layout Printing)

Sådan forøges af antallet af sider, der skal inkluderes på ét enkelt ark papir:

Vælg det ønskede antal sider på listen Sider (Pages).

Sådan ændres sidernes indbyrdes rækkefølge:

Vælg et ikon på listen Siderækkefølge (Page Order) for at ændre sidernes rækkefølge.

Sådan udskrives en sideramme omkring hver dokumentside:

Marker afkrydsningsfeltet Sideramme (Page Border).

4. Klik på OK (OK).

Ved udskrivningen fordeles det angivne antal sider på hvert ark papir i den rækkefølge, der er angivet.

Bemærk!

Når afkrydsningsfeltet Udskrivning uden kant (Borderless Printing) er markeret på listen Sidelayout (Page Layout), kan Sidelayoutudskrivning (Page Layout Printing) ikke vælges.


Indstilling af hæftemargenen

Sådan indstilles hæfteretningen og bredden på hæftemargenen:

1. Åbn installationsvinduet for printerdriveren, og angiv placeringen af hæftemargenen for Hæft side (Staple Side) på fanen Sideopsætning (Page Setup).

Printeren analyserer indstillingerne Retning (Orientation) og Sidelayout (Page Layout) og vælger automatisk den optimale hæfteplacering. Marker indstillingen Hæft side (Staple Side). Hvis du vil ændre indstillingen, skal du vælge en anden på listen.

figur:Hæft (Staple Side) side på fanen Sideopsætning (Page Setup)

2. Klik på Angiv margen... (Specify Margin...), og angiv bredden på hæftemargenen, hvis det er nødvendigt.

figur:Dialogboksen Angiv margen (Specify Margin)

3. Klik på OK (OK).

4. Klik på OK (OK) på fanen Sideopsætning (Page Setup).

Når du foretager en udskrivning, udskrives dataene med den ønskede hæftningsside og margen.

Bemærk!

Hæft side (Staple Side) og Angiv margen... (Specify Margin...) er nedtonede og utilgængelige, når:

- Plakatudskrivning (Poster Printing) eller Folderudskrivning (Booklet Printing) er valgt som Sidelayout (Page Layout).

- Skaleret udskrivning er valgt for Sidelayout (Page Layout) (hvis der også er valgt Dupleksudskrivning (Duplex Printing), kan der kun vælges Hæft side (Staple Side)).

- Afkrydsningsfeltet Udskrivning uden kant (Borderless Printing) markeres (hvis der også er valgt Dupleksudskrivning (Duplex Printing) kan der kun vælges Hæft side (Staple Side)).


Gengivelse af billeddata i én farve

Ved hjælp af funktionen Monokromeffekter (Monochrome Effects) kan du få glæde af farveeffekter som f.eks. ændring af et fotografi til et billede med sepiafarvetoner.

Der udskrives en hel side i sort/hvid.

Sådan anvendes Monokromeffekter (Monochrome Effects):

1. Åbn installationsvinduet for printerdriveren, og marker afkrydsningsfeltet Monokromeffekter (Monochrome Effects) på fanen Effekter (Effects).

figur:Afkrydsningsfeltet Monokromeffekter (Monochrome Effects) på fanen Effekter (Effects)

2. Vælg den ønskede farve blandt Sepia (Sepia), Blå (Blue), Lyserød (Pink), Grøn (Green), eller en farve, der kan vælges med Vælg farve (Select Color).

Hvis du bruger Vælg farve (Select Color), skal du flytte skyderen Farve (Color) for at angive den ønskede farve.
De aktuelle indstillinger for printerdriveren vises i eksempelvinduet i venstre side.

3. Klik på OK (OK).

Billedet udskrives med en enkelt farve.

Bemærk!

Når afkrydsningsfeltet Gråtoneudskrift på fanen Indstillinger (Main) markeres, bliver Monokromeffekter (Monochrome Effects) nedtonet og kan ikke vælges.


Udskrivning af farvedokument i sort/hvid

Sådan udskrives et farvedokument i sort-hvid:

1. Åbn installationsvinduet for printerdriveren, og marker afkrydsningsfeltet Gråtoneudskrift (Grayscale Printing) på fanen Indstillinger (Main).

figur:Afkrydsningsfeltet Gråtoneudskrift (Grayscale Printing) på fanen Indstillinger (Main)

2. Klik på OK (OK).

Farvedokumentet konverteres til gråtonedata. Derefter kan du udskrive farvedokumentet i sort/hvid.

Tip!

Ved brug af Gråtoneudskrift (Grayscale Printing) anvendes der både små mængder farveblæk og sort blæk.


Tilslutning af printeren til netværket

Hvis flere computere er tilsluttet et netværk, kan en printer, der er tilsluttet en af computerne, deles med de andre computere.
Windows-versionerne på de computere, der er tilsluttet netværket, behøver ikke nødvendigvis at være ens.

Indstillinger på printerserveren

Beskriver, hvordan du konfigurerer en computer, som er direkte tilsluttet en printer via et USB-kabel.

Indstillinger på klient-pc'en

Beskriver, hvordan du konfigurerer de computere, der skal anvende denne printer via netværket.
Ved udskrivning sendes data til printeren via printerserversystemet.

Bemærk!

Hvis der opstår en fejl, når der udskrives et dokument på klientsystemet til en delt printer, vises fejlmeddelelsen fra Canon IJ-statusovervågning både på klientsystemet og printerserversystemet. Ved almindelig udskrivning vises Canon IJ-statusovervågning kun på klientsystemet.

Tip!

Installer printerdriverne på den cd-rom, der fulgte med printeren, på printerserversystemet og de enkelte klientsystemer ifølge operativsystemerne på de enkelte systemer.

Relaterede emner

Begrænsninger for netværksudskrivning


Indstillinger på printerserveren

Når du vil bruge printeren på et netværk, skal du konfigurere printerdeling på printerserversystemet.

Sådan konfigureres printerserversystemet:

1. Installer printerdriveren på printerserversystemet.

2. I Windows Vista skal du vælge menuen Start -> Kontrolpanel -> Hardware og lyd -> Printere.
Vinduet Printere åbnes.

I Windows XP skal du vælge menuen Start -> Kontrolpanel -> Printere og anden hardware -> Printere og faxenheder.
Vinduet Printere og faxenheder vises.

I Windows 2000 skal du vælge menuen Start -> Indstillinger -> Printere.
Vinduet Printere vises.

3. Klik på ikonet for den printermodel, du vil dele med andre.

4. I Windows Vista skal du trykke på tasten Alt på tastaturet og derefter vælge Kør som administrator -> Deling... i menuen Filer.

I Windows XP eller Windows 2000 skal du vælge Deling... i menuen Filer.

Tip!

I Windows XP vises der muligvis en meddelelse, hvor brugeren anbefales at bruge guiden Netværksinstallation til at konfigurere deling.
Når denne meddelelse vises, skal du vælge ikke at bruge guiden og derefter konfigurere deling.

5. Vælg Del denne printer (Windows Vista, Windows XP) eller Delt som (Windows 2000) på fanen Deling for at angive et delt navn efter ønske, og klik på OK.

Bemærk!

I Windows Vista åbnes der muligvis en bekræftelses-/advarselsdialogboks, når du installerer, afinstallerer eller starter software.
Dialogboksen åbnes, når administratorrettigheder kræves for at udføre en opgave.
Hvis du har logget på en administratorkonto, skal du klikke på Fortsæt eller Tillad for at fortsætte.
Visse programmer kræver en administratorkonto for at fortsætte. Hvis du har logget på en standardkonto, skal du skifte til en administratorkonto og begynde forfra med handlingen.

Herefter fuldføres konfigurationen af printerserversystemet. Nu skal du konfigurere klientsystemerne.


Indstillinger på klient-pc'en

Når du har konfigureret printerserversystemet, skal du konfigurere klientsystemerne.

Sådan konfigureres klientrsystemet:

I Windows Vista

1. Installer printerdriveren på klientsystemerne.

Vælg Specialinstallation for installationsmetoden.

Tip!

Under installationen åbnes der et skærmbillede, hvor du bliver bedt om at tænde for printeren. Klik på Manuel udvælgelse, og vælg derefter en relevant port for at færdiggøre installationen.

2. Vælg menuen Start -> Netværk -> Tilføj en printer.

Vinduet Tilføj printer åbnes.

3. Vælg Tilføj netværksprinter, trådløs printer eller Bluetooth-printer.

4. Klik på ikonet for den printer, som du har konfigureret til at blive delt på printerserversystemet, og klik derefter på Næste.

Tip!

Hvis ikonet for printeren ikke vises, skal du kontrollere, at printeren rent faktisk er sluttet til printerserveren.

Det kan tage nogen tid, før ikonet for printeren vises.

5. Udfør den anviste handling, som beskrevet på skærmen, og klik derefter på Udfør.

Ikonet for den delte printer oprettes i vinduet Printere.

Herefter fuldføres konfigurationen af klientsystemerne. Du kan nu dele printeren med andre på netværket.

I Windows XP/Windows 2000

1. Installer printerdriveren på klientsystemerne.

Vælg Specialinstallation for installationsmetoden.

Tip!

Under installationen åbnes der et skærmbillede, hvor du bliver bedt om at tænde for printeren. Klik på Manuel udvælgelse, og vælg derefter en relevant port for at færdiggøre installationen.

2. I Windows XP skal du vælge menuen Start -> Kontrolpanel -> Printere og anden hardware -> Printere og faxenheder -> Tilføj en printer.

I Windows 2000 skal du vælge menuen Start -> Indstillinger -> Printere -> Tilføj printer.

3. Klik på Næste i skærmbilledet Velkommen til guiden Tilføj printer.

4. Vælg En netværksprinter eller en printer, der er tilsluttet en anden computer (Windows XP) eller Netværksprinter (Windows 2000), og klik derefter på Næste.

5.Klik på Næste i skærmbilledet Angiv en printer (Windows XP) eller i skærmbilledet Find printeren (Windows 2000), og søg derefter efter printerserversystemet.

6. Klik på ikonet for den printer, som du har konfigureret til at blive delt på printerserversystemet, og klik derefter på Næste.

Tip!

Hvis ikonet for printeren ikke vises, skal du kontrollere, at printeren rent faktisk er sluttet til printerserveren.

7. Udfør den anviste handling, som beskrevet på skærmen, og klik derefter på Udfør.

Ikonet for den delte printer oprettes i vinduet Printere og faxenheder (Windows XP) eller vinduet Printere (Windows 2000).

Herefter fuldføres konfigurationen af klientsystemerne. Du kan nu dele printeren med andre på netværket.


Begrænsninger for netværksudskrivning

Disse begrænsninger gælder, hvis du bruger printeren i et netværksmiljø. Kontroller de begrænsninger, der gælder for det miljø, du arbejder i.

Hvis du deler printeren via et netværk

Der vises muligvis en meddelelse om, at udskrivningen er fuldført.
Sådan deaktiveres visningen af meddelelsen:

- I Windows Vista skal du trykke på tasten Alt i vinduet Printere på klientsystemet. Åbn Kør som administrator -> Serveregenskaber... i menuen Filer, som åbnes, fjern markeringen for Vis oplysningsmeddelelser for netværksprintere på fanen Avanceret, og genstart derefter computeren.

- I Windows XP eller Windows 2000 skal du åbne Serveregenskaber i menuen Filer i vinduet Printere og faxenheder (Windows XP) eller vinduet Printere (Windows 2000) for printerserversystemet, fjerne markeringen for Giv besked, når fjerndokumenter er udskrevet på fanen Avanceret og derefter genstarte computeren.

Funktionen til tovejskommunikation deaktiveres, så den korrekte printerstatus muligvis ikke kan identificeres.
Hvis en klientbruger åbner egenskaberne for printerdriveren og derefter klikker på OK, og afkrydsningsfeltet Aktiver understøttelse af torettede sprog på fanen Porte ikke er markeret, er printerserversystemets funktion til tovejsunderstøttelse muligvis også deaktiveret.
I så fald skal du kontrollere, at afkrydsningsfeltet Aktiver understøttelse af torettede sprog er markeret på både printerserversystemet og klientsystemet.

Du kan ikke bruge Canon IJ-udskriftsvisning, når du udskriver fra et klientsystem.

Hvis funktionerne på fanen Vedligeholdelse ikke kan angives korrekt fra et klientsystem, er de muligvis nedtonet.
I så fald skal du ændre indstillingerne fra printerserveren.
Når du ændrer indstillingerne for printerserveren, bør du slette ikonet for den delte printer fra klientsystemet og derefter angive indstillingerne for deling igen i klientsystemet.

Hvis den samme printer er installeret på printerserversystemet og klientsystemet som en lokal printer

Funktionen til netværkskommunikation opretter muligvis automatisk et netværksprinterikon på klientsystemet.


Reduktion af fotostøj

Med funktionen Reduktion af fotostøj (Photo Noise Reduction) kan du reducere den digitale kamerastøj og forbedre billedkvaliteten af den digitale udskrift.

Sådan anvendes funktionen Reduktion af fotostøj (Photo Noise Reduction):

1. Åbn installationsvinduet for printerdriveren, og marker afkrydsningsfeltet Reduktion af fotostøj (Photo Noise Reduction) på fanen Effekter (Effects).

figur:Afkrydsningsfeltet Reduktion af fotostøj (Photo Noise Reduction) på fanen Effekter (Effects)

2. Angiv niveauet til Normal (Normal) eller Kraftig.

3. Klik på OK (OK).

Når du starter udskrivningen, vil støjen fra digitalkameraet være reduceret på det udskrevne billede.

Tip!

Det anbefales at vælge Normal (Normal) i de fleste tilfælde. Vælg Kraftig, hvis du har valgt Normal (Normal), og du stadig synes, at der er for meget støj.

Afhængigt af programmet eller opløsningen for billeddataene, er virkningen af støjreduktion for digitalkameraet ikke altid tydelig.

Når funktionen anvendes til andet end fotos, der er taget med digitalkamera, bliver billedet forvrænget.


Test af printhoveddyserne

Med funktionen til test af dyserne kan du kontrollere, om printhovederne fungerer korrekt ved at udskrive et dysetestmønster. Udskriv mønsteret, når udskrivningen bliver svagere, eller når nogle af farverne ikke længere udskrives.

Sådan kontrolleres printhoveddyserne:

Dysetest

1. Åbn installationsvinduet for printerdriveren, og klik på Dysetest på fanen Vedligeholdelse.

Dialogboksen Dysetest åbnes.
Klik på Indledende kontrolelementer for at få vist en liste med de elementer, som du bør kontrollere, før testmønsteret udskrives.

2. Indstil grebet til justering af papirtykkelsen til venstre, og læg et ark almindeligt papir i A4- eller Letter-format i den bageste bakke.

3. Kontroller, at printeren er tændt, og klik derefter på Udskriv kontrolmønster.

Dysetestmønsteret udskrives.

4. Klik på OK, når der vises en bekræftelsesmeddelelse.

5. Kontroller udskriftsresultatet, når dialogboksen Mønsterkontrol åbnes.

6. Klik på Afslut, hvis udskriftsresultatet er normalt.

Hvis udskriften er udtværet, eller hvis der er områder, der ikke er udskrevet, skal du klikke på Rensning for at rense printhovedet.

Relaterede emner

Rensning af printhoveder


Åbning af installationsvinduet for printerdriveren

Installationsvinduet for printerdriveren kan vises ved hjælp af det anvendte program eller menuen Start i Windows.

Tip!

Denne vejledning beskriver primært handlinger i Windows Vista. Handlingerne kan variere, afhængigt af Windows-versionen.

Åbn installationsvinduet til printerdriveren ved hjælp af programmet

Følg fremgangsmåden nedenfor for at konfigurere udskriftsindstillingerne før udskrivning.

1. Vælg kommandoen til at udføre udskrivning fra det anvendte program.

Generelt skal du vælge Udskriv i menuen Filer for at åbne dialogboksen Udskriv.

2. Vælg navnet på printermodellen, og klik på knappen Indstillinger (eller Egenskaber).

Installationsvinduet for printerdriveren vises.

Tip!

Afhængigt af det anvendte program kan kommando- eller menunavnene variere, og der kan indgå flere trin. Yderligere oplysninger finder du i brugervejledningen til programmet.

Åbn installationsvinduet til printerdriveren ved hjælp af menuen Start

Følg fremgangsmåden nedenfor for at udføre vedligeholdelsesopgaver som f.eks. printhovedrensning eller konfigurere udskriftsindstillinger, der er almindelige for alle programmer.

1. I Windows Vista skal du vælge menuen Start -> Kontrolpanel -> Hardware og lyd -> Printere.

I Windows XP skal du vælge menuen Start -> Kontrolpanel -> Printere og anden hardware -> Printere og faxenheder.

I Windows 2000 skal du vælge menuen Start -> Indstillinger -> Printere.

2. Vælg ikonet for printermodelnavnet, og højreklik med musen.

Vælg derefter Udskriftsindstillinger i den viste menu.

Installationsvinduet for printerdriveren vises.

Tip!

Når du åbner installationsvinduet for printerdriveren via Egenskaber, vises faner for funktioner i Windows, f.eks. fanen Porte (eller Avanceret). Disse faner vises ikke, når du åbner ved hjælp af Udskriftsindstillinger eller programmet. Hvis du vil vide mere om faner for funktioner i Windows, skal du se i brugervejledningen til Windows.


Ændring af betjeningstilstand for printer

Med denne funktion kan du skifte mellem flere forskellige tilstande for printerbetjening.

Sådan angives brugerdefinerede indstillinger:

Tilpasset

1. Åbn installationsvinduet for printerdriveren, kontroller, at printeren er tændt, og klik på Brugerdefinerede indstillinger på fanen Vedligeholdelse.

Dialogboksen Brugerdefinerede indstillinger åbnes.

Tip!

Hvis printeren er slukket, eller tovejskommunikation er deaktiveret, vises muligvis en meddelelse om, at computeren ikke kan identificere printerens status.
Hvis dette forekommer, skal du klikke på OK for at få vist de indstillinger, der senest er angivet på computeren.

2. Angiv følgende indstilling(er), hvis det er nødvendigt:

Blækkets tørretid

Printeren kan holde pause, før den efterfølgende side udskrives. Når du flytter skyderen mod højre, øges ventetiden, og når du flytter den mod venstre, reduceres tiden.
Hvis papiret bliver plettet, fordi den næste udskrevne side føres ud, før blækket på den udskrevne side er tørt, kan du angive en længere ventetid for blæktørring.
Hvis ventetiden for blæktørring reduceres, øges udskrivningshastigheden.

3. Klik på Send.

4. Klik på OK, når der vises en bekræftelsesmeddelelse.

Fanen Vedligeholdelse vises igen.

Printeren kører herefter i den ændrede tilstand.


Ændring af farveegenskaber for at forbedre farvelægningen

Funktionen Photo Optimizer PRO (Photo Optimizer PRO) anvendes til at korrigere farver i digitalkamerabilleder eller indscannede billeder. Funktionen er specielt beregnet til at kompensere for farveforskydning, overeksponering og undereksponering.

Sådan anvendes funktionen Photo Optimizer PRO (Photo Optimizer PRO):

1. Åbn installationsvinduet for printerdriveren, og marker afkrydsningsfeltet Photo Optimizer PRO (Photo Optimizer PRO) på fanen Effekter (Effects).

figur:Photo Optimizer PRO på fanen Effekter (Effects)

2. Det er normalt ikke nødvendigt at markere afkrydsningsfeltet Anvend på hele siden (Apply Throughout Page).

I dette tilfælde optimeres billederne på de enkelte sider billede for billede.

Tip!

Marker afkrydsningsfeltet Anvend på hele siden (Apply Throughout Page), når du udskriver billeddata, der er blevet behandlet, f.eks. beskåret eller roteret. I dette tilfælde behandles hele siden som et enkelt billede, der skal optimeres.

3. Klik på OK (OK).

Billederne udskrives med farvekompensation.

Bemærk!

Photo Optimizer PRO (Photo Optimizer PRO) fungerer ikke, når:

- Baggrund er aktiveret i dialogboksen Stempel/Baggrund på fanen Sideopsætning (Page Setup).

- Definer stempel... er markeret i dialogboksen Stempel/Baggrund på fanen Sideopsætning (Page Setup), og stemplet i bitmapformat er konfigureret.

Tip!

Afhængigt af billederne har Photo Optimizer PRO (Photo Optimizer PRO) muligvis ikke nogen synlig virkning.


Plakatudskrivning

Udskriv "sammenskæringsvejledning" i margener kan ikke vælges, når 64-bit printerdriveren bruges.

Med funktionen til plakatudskrivning kan du forstørre et billede, opdele det på flere sider, og udskrive siderne på særskilte ark. Når siderne efterfølgende sættes sammen, udgør de en større udskrift som f.eks. en plakat.

Sådan udføres plakatudskrivning:

Indstilling af plakatudskrivning

1. Åbn installationsvinduet for printerdriveren, og marker Plakatudskrivning (Poster Printing) på listen Sidelayout (Page Layout) på fanen Sideopsætning (Page Setup).

De aktuelle indstillinger for printerdriveren vises i eksempelvinduet i venstre side.

figur:Vælg Plakatudskrivning (Poster Printing) som Sidelayout (Page Layout) på fanen Sideopsætning (Page Setup)

2. Vælg den papirstørrelse, du vil udskrive på, under Papirstørrelse (Printer Paper Size).

Nu har du angivet indstillingen for plakatudskrivning som 2 x 2 ark.

3. Klik evt. på Angiv... (Specify...) for at åbne dialogboksen Plakatudskrivning (Poster Printing) og angive følgende indstillinger:

figur:Dialogboksen Plakatudskrivning (Poster Printing)

Sådan ændres antallet af inddelinger for billeddataene:

Vælg antallet af inddelinger (lodrette x vandrette) på listen Billedinddeling (Image Divisions). Med antallet af inddelinger stiger også antallet af ark, der skal bruges til udskriften, og dermed kan størrelsen på plakaten øges.

Sådan udelades ord ved hjælp af "sammenskæringvejledningen":

Fjern markeringen i afkrydsningsfeltet Udskriv "sammenskæringsvejledning" i margener (Print "Cut/Paste" in margins).

Sådan udskriver du uden sammenskæringsmærker:

Fjern markeringen i afkrydsningsfeltet Udskriv linjer til "sammenskæringsvejledning" i margener (Print "Cut/Paste" in margins).

Sådan udvælges bestemte sider til udskrivning:

Hvis blækket bliver utydeligt eller slipper op under udskrivningen, kan du udskrive de sider, du mangler, vha. eksempelvinduet for indstillinger.

Tip!

Du kan også angive den side, der skal udskrives, ved at vælge Sider (Pages) og angive nummeret på den side, du vil udskrive. Hvis du vil udskrive flere sider, skal du angive siderne til udskrivning ved at adskille siderne med komma eller ved at skrive en bindestreg mellem sidetallene. Vælg Alle (All) for at udskrive alle sider.

4. Klik på OK (OK).
Dokumentet opdeles i flere sider under udskrivningen.
Når alle plakatsider er udskrevet, skal siderne sættes sammen for at gøre plakaten færdig.

Udskrivning af bestemte sider

Hvis blækket bliver utydeligt eller slipper op under udskrivningen, kan du nøjes med at udskrive, du mangler, på følgende måde:

1. Klik på de sider, du ikke har brug for at udskrive, i eksempelvinduet for indstillingerne til venstre for fanen Sideopsætning (Page Setup).

De sider, du klikker på, slettes, og kun de sider, der skal udskrives, vises.

figur:Eksempelvinduet for indstillingerne på fanen Sideopsætning (Page Setup)

Tip!

Klik på de slettede sider for at få dem vist igen.

Højreklik i eksempelvinduet på fanen Sideopsætning (Page Setup) for at åbne menuen.

- Vælg Udskriv alle sider for at få vist alle sider.

- Vælg Slet alle sider for at slette alle sider.

2. Klik på OK (OK), når du har valgt sider.

Det er kun de angivne sider, der udskrives.

Bemærk!

Når du har valgt Plakatudskrivning (Poster Printing), er afkrydsningsfelterne Dupleksudskrivning (Duplex Printing) og Udskriv fra sidste side samt listen Hæft side (Staple Side) nedtonet og kan ikke vælges.

Når afkrydsningsfeltet Udskrivning uden kant (Borderless Printing) er markeret på listen Sidelayout (Page Layout), kan Plakatudskrivning (Poster Printing) ikke vælges.

Hvis plakatudskrivning udføres for et dokument med billeder, kan udskriftsresultaterne blive grovkornede, fordi plakatudskrivning forstørrer dokumentet, når det udskrives.


Håndtering af strømforsyning til printer

Denne funktion gør det muligt at håndtere printerens strømforsyning via printerdriveren.

Sådan håndteres strømforsyningen til printeren:

Strømforsyning afbrudt

Knappen Strømforsyning afbrudt slukker for printeren. Hvis du bruger denne funktion, vil du ikke kunne tænde for printeren fra printerdriveren.

1. Åbn installationsvinduet for printerdriveren, og klik på Strømforsyning afbrudt på fanen Vedligeholdelse.

2. Klik på OK, når der vises en bekræftelsesmeddelelse.

Strømmen til printeren afbrydes, og fanen Vedligeholdelse vises igen.


Visning af udskriftsresultater før udskrivning

Du kan få vist og kontrollere udskriftsresultatet før udskrivning.

Sådan vises udskriftsresultatet før udskrivning:

1. Åbn installationsvinduet for printerdriveren, og marker afkrydsningsfeltet Vis udskrift før udskrivning (Preview before printing) på fanen Indstillinger (Main).

figur:Afkrydsningsfeltet Vis udskrift før udskrivning (Preview before printing) på fanen Indstillinger (Main)

2. Klik på OK (OK).

Canon IJ-udskriftsvisning startes, og udskriftsresultatet vises inden udskrivningen.

Relaterede emner

Canon IJ-udskriftsvisning


Angivelse af papirstørrelse (brugerdefineret størrelse)

Du kan angive bredden og højden på papiret, hvis det ikke er muligt at vælge størrelsen under Sidestørrelse (Page Size). En sådan papirstørrelse kaldes en tilpasset størrelse.

Sådan angives en tilpasset størrelse:

1. Angiv den tilpassede papirstørrelse ved hjælp af papirstørrelsesfunktionen i programmet.

Bemærk!

Hvis programmet, der oprettede dokumentet, har en funktion, der gør det muligt at angive værdier for de lodrette og vandrette størrelser, kan du indstille disse værdier med programmet. Brug printerdriveren til at indstille værdierne, hvis du ikke kan indstille dem med programmet.

2. Åbn installationsvinduet for printerdriveren, og vælg Brugerdefineret (Custom...) for Sidestørrelse (Page Size) på fanen Sideopsætning (Page Setup).

figur:Vælg Brugerdefineret (Custom) for Sidestørrelse (Page Size) på fanen Sideopsætning

Dialogboksen Brugerdefineret papirstørrelse (Custom Paper Size) åbnes.

figur:Dialogboksen Brugerdefineret papirstørrelse (Custom Paper Size)

3. Vælg Enheder (Units).

4. Angiv Bredde (Width) og Højde (Height) på det papir, der skal bruges.

5. Klik på OK (OK).

6. Klik på OK (OK) på fanen Sideopsætning (Page Setup).

Når du foretager udskrivningen, udskrives datene med den ønskede papirstørrelse.


Ændring af udskriftsindstillingerne

Du ændrer detaljerede printerdriverindstillinger for udskriftsdata, der sendes fra et program. I visse programmer kan den udskrevne bitmap være beskåret, eller udskrivningen kan mislykkes. Disse er de eneste tilfælde, hvor du skal markere afkrydsningsfeltet.

Sådan ændres udskriftsindstillingerne:

1. Åbn installationsvinduet for printerdriveren, og klik på Udskriftsindstillinger... (Print Options...) på fanen Sideopsætning (Page Setup).

figur:Udskriftsindstillinger... (Print Options...) på fanen Sideopsætning (Page Setup)

Dialogboksen Udskriftsindstillinger (Print Options) åbnes.

figur:Dialogboksen Udskriftsindstillinger (Print Options)

2. Rediger indstillingen for Reducer mængden af spooldata (Reduce spool data size), Deaktiver ICM kræves af programmet (Disable ICM required from the application software) og Enhed til behandling af udskriftsdata (Unit of Print Data Processing), hvis det er nødvendigt.

3. Klik på OK (OK).

Fanen Sideopsætning (Page Setup) vises igen.


Valg af en kombination af niveau for udskriftskvalitet og halvtoningsmetode

Dialogboksen Brugerdefineret (Custom) gør det muligt at angive niveau for udskriftskvalitet og halvtoningsmetoden.

Nedenfor beskrives fremgangsmåden for valg af niveau for udskriftskvalitet og halvtoningsmetode:

1. Åbn installationsvinduet for printerdriveren, og vælg Brugerdefineret (Custom) for Udskriftskvalitet (Print Quality) på fanen Indstillinger (Main).

figur:Vælg Tilpasset (Custom) som Udskriftskvalitet (Print Quality) på fanen Indstillinger (Main)

2. Klik på Indstil... (Set...).

Dialogboksen Brugerdefineret (Custom) åbnes.

figur:Dialogboksen Tilpasset (Custom)

3. Flyt skyderen for Kvalitet (Quality) for at vælge kvalitetsniveau.

4. Vælg Halvtoning (Halftoning).

Tip!

Halvtoner betyder farvenuancer mellem den mørkeste og lyseste farve.
Printeren udskifter farvenuancerne med en samling små punkter, som gengiver halvtonerne. Simulering (Dither) gengiver halvtonerne ved at arrangere punkterne efter faste regler. Diffusion (Diffusion) gengiver halvtonerne ved at arrangere punkterne vilkårligt. Når du vælger Automatisk (Auto), udskrives dataene med den halvtoningsmetode, som passer bedst til den valgte udskriftskvalitet.

5. Klik på OK (OK).

6. Klik på OK (OK) på fanen Indstillinger (Main).

Ved udskrivningen udskrives dataene med ved angivne kvalitetsniveau og den ønskede halvtoningsmetode.

Bemærk!

Visse udskriftskvalitetsniveauer og halvtoningsmetoder kan ikke vælges, afhængigt af indstillingerne for Medietype (Media Type) på fanen Indstillinger (Main).

Tip!

Når en del af objektet ikke udskrives, kan du muligvis løse problemet ved at vælge Diffusion (Diffusion).

Relaterede emner

Angivelse af farvekorrektion

Justering af farvebalancen

Justering af intensiteten

Justering af kontrast

Justering af lysstyrke


Indstilling af sidestørrelse og -retning

Papirstørrelsen og -retningen bestemmes af programmet. Hvis den sidestørrelse og -retning, der er angivet for Sidestørrelse (Page Size) og Retning (Orientation) på fanen Sideopsætning (Page Setup), er den samme som den, der er angivet i programmet, behøver du ikke at vælge den på fanen Sideopsætning (Page Setup).

Hvis du ikke kan angive indstillingerne i programmet, skal du gøre følgende for at vælge sidestørrelse og -retning:

1. Åbn installationsvinduet for printerdriveren, og vælg en sidestørrelse på listen Sidestørrelse (Page Size) på fanen Sideopsætning (Page Setup).

figur:Sidestørrelse (Page Size) på fanen Sideopsætning (Page Setup)

2. Vælg Retning (Orientation).

3. Angiv indstillinger for Roter 180 grader (Rotate 180 degrees).

Marker dette afkrydsningsfelt, hvis du vil udføre udskrivning, hvor originalen roteres 180 grader.

4. Klik på OK (OK).

Dokumentet udskrives med den valgte sidestørrelse og -retning.


Lagring af en ændret udskriftsprofil

Du kan tildele et navn til de indstillinger, der er angivet på fanerne Indstillinger (Main), Sideopsætning (Page Setup) og Effekter (Effects), og gemme dem som en udskriftsprofil. Den gemte udskriftsprofil kan til enhver tid hentes og anvendes fra fanen Profiler (Profiles). Du kan slette de udskriftsprofiler, der ikke bruges, når du vil.

Sådan registreres en udskriftsprofil:

Registrering af en udskriftsprofil

1. Åbn installationsvinduet for printerdriveren, og vælg de ønskede indstillinger på fanerne Indstillinger (Main), Sideopsætning (Page Setup) og Effekter (Effects).

2. Klik på Tilføj til profiler... (Profiles) på fanen Profiler (Add to Profiles...).

figur:Tilføj til profiler... (Add to Profiles...) på fanen Profiler (Profiles)

Dialogboksen Tilføj til profiler (Add to Profiles) åbnes.

figur:Dialogboksen Tilføj til profiler (Add to Profiles)

3. Skriv et navn i feltet Navn (Name).

4. Angiv et ikon under Ikon (Icon).

5. Skriv en beskrivelse i boksen Beskrivelse (Description).

6. Klik på OK (OK).

Profilen gemmes, og dens navn og ikon føjes til listen Udskriftsprofiler (Printing Profiles) på fanen Profiler (Profiles).

Tip!

Hvis du installerer printerdriveren igen eller opgraderer den til en nyere version, slettes de udskrivningsindstillinger, du har angivet, fra Udskriftsprofiler (Printing Profiles). Registrerede udskrivningsindstillinger kan ikke gemmes og bevares.
I så fald skal du registrere udskrivningsindstillingerne igen.

Hentning og brug af en gemt udskriftsprofil

1. Åbn installationsvinduet for printerdriveren, og vælg en udskriftsprofil på listen Udskriftsprofiler (Printing Profiles) på fanen Profiler (Profiles).

Parametrene og indstillingerne for profilen vises i boksen Detaljer (Details).

2. Klik på Hent fra profiler (Retrieve from Profiles).

3. Klik på OK (OK), når der vises en meddelelse.

Indstillingerne for den valgte profil anvendes på fanerne Indstillinger (Main), Sideopsætning (Page Setup) og Effekter (Effects).

Tip!

Hvis du vil gendanne standardindstillingerne for en profil, skal du vælge Standardindstillinger (Default Settings) på listen Udskriftsprofiler (Printing Profiles) og klikke på Hent fra profiler (Retrieve from Profiles). Klik på OK (OK) i vinduet med bekræftelsesmeddelelsen. Standardindstillingerne gendannes i stedet for de indstillinger, der blev angivet på fanerne Indstillinger (Main), Sideopsætning (Page Setup) og Effekter (Effects).

Sletning af en overflødig udskriftsprofil

1. Åbn installationsvinduet for printerdriveren, og vælg en udskriftsprofil, der skal slettes, på listen Udskriftsprofiler (Printing Profiles) på fanen Profiler (Profiles).

2. Klik på Slet (Delete).

3. Klik på OK (OK), når der vises en meddelelse.

Den valgte udskriftsprofil slettes fra listen Udskriftsprofiler (Printing Profiles).

Tip!

Aktuelle indstillinger (Current Settings) og Standardindstillinger (Default Settings) kan ikke slettes.


Rensning af papirfødningsrullerne

Funktionen til rensning af papirfødningsrullerne gør det muligt at rense papirfødningsrullerne. Udfør rensningen af papirfødningsrullerne, når der sidder papirpartikler fast på papirfødningsrullen eller papiret ikke indføres korrekt.

Sådan udføres rensningen af papirfødningsrullen:

Rensning af rulle

1. Fjern alle papirark fra den bageste bakke.

2. Åbn installationsvinduet for printerdriveren, og klik på Rensning af printerruller på fanen Vedligeholdelse.

En meddelelse vises.

3. Kontroller, at printeren er tændt, og klik derefter på OK, når bekræftelsesmeddelelsen vises.

Rensningen af papirfødningsrullen starter.

4. Når rullerne er standset, skal du følge anvisningen i meddelelsen, lægge tre ark almindeligt papir i A4- eller Letter-format i den bageste bakke og klikke på OK.

Papiret skubbes ud, og rensningen af printerrullerne er fuldført.


Skaleret udskrivning

Nedenfor beskrives, hvordan du angiver en skaleringsværdi og udskriver et dokument med forstørrede eller reducerede sider, så det passer til papirstørrelsen:

1. Åbn installationsvinduet for printerdriveren, og marker Skaleret udskrivning (Scaled Printing) på listen Sidelayout (Page Layout) på fanen Sideopsætning (Page Setup).

figur:Vælg Skaleret udskrivning (Scaled Printing) som Sidelayout (Page Layout) på fanen Sideopsætning (Page Setup)

2. Åbn listen Sidestørrelse (Page Size), og vælg den sidestørrelse, som du har angivet i det program, du arbejder i.

3. Benyt en af følgende fremgangsmåder for at angive en skaleringsfaktor:

Vælg en Papirstørrelse (Printer Paper Size).

Vælg en papirstørrelse, der er forskellig fra angivelsen i Sidestørrelse (Page Size), på listen Papirstørrelse (Printer Paper Size). Hvis papirstørrelsen er mindre end angivelsen i Sidestørrelse (Page Size), reduceres indholdet på siden. Hvis papirstørrelsen er større end sidestørrelsen, forstørres indholdet på siden.

figur:Papirstørrelse (Printer Paper Size) på fanen Sidelayout (Page Setup)

Angiv en skaleringsfaktor.

Indtast en værdi direkte i boksen Skalering (Scaling).

figur:Skalering (Scaling) på fanen Sideopsætning (Page Setup)

De aktuelle indstillinger for printerdriveren vises i eksempelvinduet i venstre side.

4. Klik på OK (OK).

Når du foretager udskrivningen, udskrives dokumentet i det ønskede størrelsesforhold.

Bemærk!

Hvis det program, som du har brugt til at oprette originalen, indeholder funktionen til skaleret udskrivning, skal du konfigurere indstillingerne i programmet. Det er ikke nødvendigt at konfigurere den samme indstilling i printerdriveren.

Når der er valgt Skaleret udskrivning (Scaled Printing), er listen Hæft side (Staple Side) nedtonet og utilgængelig (når Dupleksudskrivning (Duplex Printing) ikke er markeret).

Når afkrydsningsfeltet Udskrivning uden kant (Borderless Printing) er markeret på listen Sidelayout (Page Layout), kan Skaleret udskrivning (Scaled Printing) ikke vælges.

Tip!

Ved valg af Skaleret udskrivning (Scaled Printing) ændres udskriftsområdet.


Reduktion af printerstøj/Ingen brugerinput

Med denne funktion kan du dæmpe støjen fra printerens drift.
Vælg tilstanden Ingen brugerinput, hvis du f.eks. vil mindske støjen fra printeren i løbet af natten.
Brug af denne funktion kan medføre, at printeren udskriver langsommere.

Sådan ændres indstillingerne for Ingen brugerinput:

Ingen brugerinput

1. Åbn installationsvinduet for printerdriveren, og klik på Ingen brugerinput på fanen Vedligeholdelse.

Dialogboksen Ingen brugerinput åbnes.

2. Angiv evt. følgende indstillinger:

Anvend ikke tilstanden Ingen brugerinput

Støjen fra printeren er på normalt niveau.

Anvend altid tilstanden Ingen brugerinput

Vælg denne indstilling, når du vil mindske støjen fra printeren.

Anvend tilstanden Ingen brugerinput i det angivne tidsrum

Støjen fra printeren kan mindskes i et angivet tidsrum.
Angiv Starttidspunkt og Sluttidspunkt for, hvornår funktionen Ingen brugerinput skal aktiveres.

Bemærk!

De klokkeslæt, der angives under Starttidspunkt og Sluttidspunkt, skal være forskellige.

3. Kontroller, at printeren er tændt, og klik derefter på Send.

4. Klik på OK, når der vises en bekræftelsesmeddelelse.

Fanen Vedligeholdelse vises igen.

Herefter aktiveres de valgte indstillinger.

Bemærk!

Støjen fra printeren reduceres muligvis ikke, selv om Anvend tilstanden Ingen brugerinput i det angivne tidsrum er valgt, når testudskrivning udføres direkte fra printerens kontrolpanel. Det sker, fordi printeren ikke selv kan genkende tidsrummet.

Tip!

Afhængigt af indstillingerne for udskriftskvaliteten kan virkningen af tilstanden Ingen brugerinput være mindre.


Stempel/Baggrundsudskrivning

Denne funktion er ikke tilgængelig, når 64-bit printerdriveren bruges.

Med funktionen til udskrivning af et stempel kan du udskrive en stempeltekst eller et bitmapbillede hen over eller under dokumentdata. Med funktionen til udskrivning af en baggrund kan du udskrive en let illustration under dokumentdataene.

Sådan udføres udskrivning af stempel/baggrund:

Udskrivning af et stempel

"FORTROLIGT", "VIGTIGT" og lignende stempler, som ofte anvendes af virksomheder, findes allerede i systemet.

1. Åbn installationsvinduet for printerdriveren, og vælg Stempel/Baggrund... (Stamp/Background...) på fanen Sideopsætning (Page Setup).

figur:Stempel/Baggrund... (Stamp/Background...) på fanen Sideopsætning (Page Setup)

Dialogboksen Stempel/Baggrund (Stamp/Background) åbnes.

figur:Dialogboksen Stempel/Baggrund (Stamp/Background)

2. Marker afkrydsningsfeltet Stempel (Stamp).

3. Vælg det ønskede stempel på listen Stempel (Stamp).

De aktuelle indstillinger for printerdriveren vises i eksempelvinduet i venstre side.

4. Angiv følgende indstillinger, hvis det er nødvendigt:

Sådan udskrives et stempel over teksten:

Marker afkrydsningsfeltet Placer stempel over teksten (Place stamp over text). Stemplet har forrang, når det overlapper dokumentdataene, fordi stemplet udskrives oven på dokumentdataene. Hvis afkrydsningsfeltet Placer stempel over teksten (Place stamp over text) ikke er markeret, udskrives stemplet under dokumentdataene og kan blive skjult i de overlappende områder, afhængigt af det program, der udskrives fra.

Sådan udskrives stemplet på første side:

Marker afkrydsningsfeltet Placer kun stempel på første side (Stamp first page only). Stemplet udskrives ikke på andre sider.

Sådan ændres stemplets tekst, bitmap eller placering:

Klik på Definer stempel... (Define Stamp...), og angiv oplysningerne for stemplet (se Lagring af stempelindstillinger).

5. Klik på OK (OK).

6. Klik på OK (OK) på fanen Sideopsætning (Page Setup).

Når du foretager udskrivningen, udskrives datene med det ønskede stempel.

Udskrivning af en baggrund

Der findes allerede to bitmapfiler som eksempler.

1. Klik på Stempel/Baggrund... (Stamp/Background...) på fanen Sideopsætning (Page Setup).

Dialogboksen Stempel/Baggrund (Stamp/Background) åbnes.

2. Marker afkrydsningsfeltet Baggrund (Background).

3. Vælg den ønskede baggrund på listen Baggrund (Background).

De aktuelle indstillinger for printerdriveren vises i eksempelvinduet i venstre side.

4. Angiv følgende indstillinger, hvis det er nødvendigt:

Sådan udskrives stemplet på første side:

Marker afkrydsningsfeltet Baggrund kun på første side (Background first page only). Baggrunden udskrives ikke på andre sider.

Brug af en anden bitmapfil eller ændring af en baggrunds layout eller tæthed:

Klik på Vælg baggrund... (Select Background...), og angiv oplysninger om baggrunden (se Lagring af billeddata, der skal bruges som baggrund).

5. Klik på OK (OK).

6. Klik på OK (OK) på fanen Sideopsætning (Page Setup).

Når du foretager udskrivningen, udskrives datene med den ønskede baggrund.

Bemærk!

Når afkrydsningsfeltet Udskrivning uden kant (Borderless Printing) er markeret for listen Sidelayout, er knappen Stempel/Baggrund... (Stamp/Background...) nedtonet og kan ikke vælges.

Tip!

Når der er valgt Indsæt tom side (Insert blank page) i dialogboksen Folderudskrivning (Booklet Printing), der åbnes ved at vælge Folderudskrivning (Booklet Printing) på listen Sidelayout (Page Layout), udskrives stemplet og baggrunden ikke på de tomme sider.

Relaterede emner

Lagring af stempelindstillinger

Lagring af billeddata, der skal bruges som baggrund


Lagring af stempelindstillinger

Denne funktion er ikke tilgængelig, når 64-bit printerdriveren bruges.

Du kan oprette og gemme et nyt stempel. Du kan også ændre og registrere nogle af indstillingerne for et eksisterende stempel. Du kan slette stempler, der ikke bruges, når du vil.

Sådan registreres et nyt stempel:

Registrering af et nyt stempel

1. Åbn installationsvinduet for printerdriveren, og vælg Stempel/Baggrund... (Stamp/Background...) på fanen Sideopsætning (Page Setup).

figur:Stempel/Baggrund... (Stamp/Background...) på fanen Sideopsætning (Page Setup)

Dialogboksen Stempel/Baggrund (Stamp/Background) åbnes.

figur:Dialogboksen Stempel/Baggrund (Stamp/Background)

2. Klik på Definer stempel... (Define Stamp...).

Dialogboksen Stempelindstillinger åbnes (Stamp Settings).

figur:Dialogboksen Stempelindstillinger (Stamp Settings)

3. Klik på følgende faner, og konfigurer stemplet, mens det vises i eksempelvinduet.

Fanen Stempel (Stamp).

Vælg Tekst (Text) eller Bitmap (Bitmap) for Stempeltype (Stamp Type).
Når du registrerer en tekst, skal tegnene allerede være indtastet i Stempeltekst (Stamp Text). Du kan om nødvendigt ændre indstillingerne TrueType-skrifttype (True Type Font), Type (Style), Størrelse (Size) og Omrids (Outline). Vælg farven på stemplet ved at klikke på Vælg farve... (Select Color...).
Når du registrerer en bitmapfil, skal du vælge bitmapfilen med Vælg file... (Select File...). Rediger eventuelt indstillingerne for Størrelse (Size) og Gennemsigtigt hvidt område (Transparent white area).

Fanen Placering (Placement)

Vælg stempelplacering på listen Placering. Du kan også vælge Brugerdefineret på listen Placering og angive koordinater for X-position og Y-position.
Og du kan ændre stempelplaceringen ved at trække i stemplet i eksempelvinduet.
Hvis du vil ændre stempelplaceringens vinkel, skal du angive en værdi direkte i feltet Retning.

4. Klik på fanen Gem indstillinger (Save settings), og skriv en ny stempeltitel i feltet Titel (Title).

5. Klik på Gem.

6. Klik på OK (OK), når der vises en bekræftelsesmeddelelse.

7. Klik på OK (OK).

Dialogboksen Stempel/Baggrund (Stamp/Background) åbnes igen.
Den titel, der er registreret, vises på listen Stempel (Stamp).

Ændring og registrering af enkelte stempelindstillinger

1. Marker afkrydsningsfeltet Stempel (Stamp) i dialogboksen Stempel/Baggrund (Stamp/Background), og vælg derefter titlen på det stempel, du vil ændre, på listen Stempel (Stamp).

2. Klik på Definer stempel... (Define Stamp...).

Dialogboksen Stempelindstillinger åbnes (Stamp Settings).

3. Klik på hver fane, og konfigurer stemplet, mens det vises i eksempelvinduet.

4. Klik på fanen Gem indstillinger (Save settings).

5. Klik på Gem overskrivning.

Hvis du vil gemme stemplet med en anden titel, skal du indtaste en ny titel i feltet Titel og klikke på Gem.

6. Klik på OK (OK), når der vises en bekræftelsesmeddelelse.

7. Klik på OK (OK).

Dialogboksen Stempel/Baggrund (Stamp/Background) åbnes igen.
Den titel, der er registreret, vises på listen Stempel (Stamp).

Sletning af et stempel, der ikke bruges

1. Klik på Definer stempel... (Define Stamp...) i dialogboksen Stempel/Baggrund (Stamp/Background).

Dialogboksen Stempelindstillinger åbnes (Stamp Settings).

2. Klik på fanen Gem indstillinger (Save settings).

3. Vælg titlen på det stempel, du vil slette, på listen Stempler (Stamp).

4. Klik på Slet.

5. Klik på OK (OK), når der vises en bekræftelsesmeddelelse.

Hvis du vil slette flere stempler, skal du gentage trin 3 til 5.

6. Klik på OK (OK).

Dialogboksen Stempel/Baggrund (Stamp/Background) åbnes igen.


Gengivelse af billeddata med levende farver

Med funktionen Levende foto (Vivid Photo) kan du udskrive billeddata med levende farver.
Farverne grøn og blå bliver især mere levende og giver strålende resultater. Funktionen Levende foto (Vivid Photo) er bemærkelsesværdig i sin evne til at fremhæve farverne på træer, planter, himmel, hav og andre baggrundsscener, mens personernes naturlige hudfarve bevares. Når du bruger denne funktion, kan du gøre friske farvenuancer endnu mere levende.

Sådan bruges Levende foto (Vivid Photo):

1. Åbn installationsvinduet for printerdriveren, og marker afkrydsningsfeltet Levende foto (Vivid Photo) på fanen Effekter (Effects).

figur:Afkrydsningsfeltet Vivid Photo på fanen Effekter (Effects)

2. Klik på OK (OK).

Når du foretager udskrivningen, udskrives dokumentet i levende farver.


Canon IJ-udskriftsvisning

Canon IJ-udskriftsvisning er et program, der viser, hvordan udskriften vil se ud, før et dokument reelt er udskrevet.

I udskriftsvisningen kan du se, hvilke indstillinger der er brugt i printerdriveren, og du kan kontrollere dokumentets layout, udskriftsrækkefølgen og antallet af sider. Du kan også ændre indstillingerne for medietype og papirkilde.

Hvis du vil se et eksempel før udskrivning, kan du åbne installationsvinduet for printerdriveren, klikke på fanen Indstillinger og derefter markere afkrydsningsfeltet Vis udskrift før udskrivning.

Fjern markeringen af afkrydsningsfeltet, hvis du ikke vil have vist udskriften før udskrivning.

Relaterede emner

Visning af udskriftsresultater før udskrivning


Canon IJ-statusovervågning

Canon IJ-statusovervågning er et program, der angiver status for printeren og forløbet af udskrivningen i Windows. Printerens status angives i form af grafik, ikoner og meddelelser.

Start af Canon IJ-statusovervågning

1. Canon IJ-statusovervågning startes automatisk, når der sendes data til printeren. Ved start vises Canon IJ-statusovervågning som en knap på proceslinjen.

figur:knappen på proceslinjen.

2. Klik på knappen Statusovervågning på proceslinjen.

Canon IJ-statusovervågning vises.

Tip!

Hvis du vil åbne Canon IJ-statusovervågning, når printeren ikke udskriver, skal du åbne installationsvinduet for printerdriveren og klikke på Vis printerstatus... på fanen Vedligeholdelse.

Når der opstår fejl

Canon IJ-statusovervågning vises automatisk, når der opstår en fejl (f.eks. hvis printeren løber tør for papir eller blæk).

figur:fejlmeddelelse i Canon IJ-statusovervågning

I sådanne tilfælde skal du udføre den anviste handling.


Gå til emnetekst.

Udskrivningsvejledning til computer > Oversigt over printerdriveren

Indholdet begynder her

Oversigt over printerdriveren

Canon IJ-printerdriveren

Canon IJ-statusovervågning

Canon IJ-udskriftsvisning


Fanen Vedligeholdelse

figur:Fanen Vedligeholdelse (Maintenance)

Fanen Vedligeholdelse (Maintenance) giver dig mulighed for at udføre vedligeholdelse af printhovedet eller ændre printerindstillingerne.

Funktioner

Rensning af printhoveder

Rensning af papirfødningsrullerne

Justering af printhovedets position

Test af printhoveddyserne

Indvendig rengøring af printeren

Håndtering af strømforsyning til printer

Indstilling af blækpatronen

Relaterede funktioner

Reduktion af printerstøj/Ingen brugerinput

Ændring af betjeningstilstand for printer


Gå til emnetekst.

Udskrivningsvejledning til computer > Grundlæggende udskrivning

Indholdet begynder her

Grundlæggende udskrivning

Udskrivning med Easy Setup

Indstilling af sidestørrelse og -retning


Forskellige udskrivningsmetoder

Indstilling af antallet af kopier og udskrivningsrækkefølgen

Indstilling af hæftemargenen

Udskrivning uden kant

Tilpas til side

Skaleret udskrivning

Sidelayoutudskrivning

Plakatudskrivning

Folderudskrivning

Dupleksudskrivning

Stempel/Baggrundsudskrivning

Udskrivning af konvolut

Visning af udskriftsresultater før udskrivning

Angivelse af papirstørrelse (brugerdefineret størrelse)


Ændring af udskriftskvalitet og korrigering af billeddata

Valg af en kombination af niveau for udskriftskvalitet og halvtoningsmetode

Udskrivning af farvedokument i sort/hvid

Angivelse af farvekorrektion

Justering af farvebalancen

Justering af intensiteten

Justering af kontrast

Justering af lysstyrke

Simulering af illustration

Gengivelse af billeddata i én farve

Gengivelse af billeddata med levende farver

Udjævning af takkede konturer

Ændring af farveegenskaber for at forbedre farvelægningen

Reduktion af fotostøj


Gå til emnetekst.

Udskrivningsvejledning til computer > Ændring af udskriftsindstillinger

Indholdet begynder her

Ændring af udskriftsindstillinger

Ændring af udskriftsindstillingerne

Lagring af en ændret udskriftsprofil


Find de procedurer, der passer bedst til, hvad du vil foretage dig

Lad os prøve at foretage en udskrivning.

Jeg vil udskrive et almindeligt dokument.

Udskrivning med Easy Setup

Jeg vil udskrive et foto, så det fylder hele siden.

Udskrivning uden kant

Jeg vil udskrive effektivt.

Dupleksudskrivning

Jeg vil udskrive uden støj, også om natten.

Reduktion af printerstøj/Ingen brugerinput

Lad os kontrollere, om printeren fungerer, som den skal.

Jeg vil kontrollere printerens status og status for udskrivningen.

Canon IJ-statusovervågning

Jeg vil have vist eksempelvinduet, før jeg udskriver.

Visning af udskriftsresultater før udskrivning

Lad os løse problemer.

Jeg vil undgå udtværet blæk og tilstoppede printhoveddyser.

Test af printhoveddyserne

Rensning af printhoveder

Jeg vil undgå afvigelser i streger og udtværede farver.

Justering af printhovedets position

Jeg vil undgå udtværede områder på bagsiden af papiret.

Indvendig rengøring af printeren

Jeg vil hente og installere den nyeste printerdriver.

Hentning af de seneste MP Drivers

Installation af MP Drivers

Lad os bruge udskriftsfunktionerne.

Jeg vil udvide eller reducere udskriftsdataene.

Tilpas til side

Skaleret udskrivning

Jeg vil reducere flere sider og udskrive dem på ét ark papir.

Sidelayoutudskrivning

Jeg vil anbringe udskrevne tegn, f.eks. VIGTIGT, på dokumentdataene.

Stempel/Baggrundsudskrivning

Jeg vil udvide et dokument på én side og udskrive det på flere ark papir.

Plakatudskrivning

Jeg vil udskrive et dokument på flere sider, så det kan samles som en folder.

Folderudskrivning

Jeg vil gøre plads til en hæftemargin under udskrivningen.

Indstilling af hæftemargenen

Jeg vil udskrive billeddataene, så det ligner en illustration.

Simulering af illustration

Jeg vil ændre udskrivningsrækkefølgen.

Indstilling af antallet af kopier og udskrivningsrækkefølgen

Lad os justere farverne ved hjælp af printerdriveren.

Jeg vil udskrive fotos med levende farver.

Gengivelse af billeddata med levende farver

Jeg vil reducere fotostøj under udskrivningen.

Reduktion af fotostøj

Jeg vil forbedre billeddata automatisk under udskrivningen.

Ændring af farveegenskaber for at forbedre farvelægningen

Jeg vil justere farverne præcist ved hjælp af printerdriveren, når jeg udskriver.

Justering af farvebalancen

Justering af intensiteten

Jeg vil ændre den generelle lysstyrke i billeddataene, når jeg udskriver.

Justering af lysstyrke


Opdatering af printerdriveren

Hentning af de seneste MP Drivers

Afinstallation af MP Drivers

Før installation af MP Drivers

Installation af MP Drivers


Vedligeholdelse og ændring af indstillinger

Rensning af printhoveder

Rensning af papirfødningsrullerne

Justering af printhovedets position

Test af printhoveddyserne

Indvendig rengøring af printeren

Indstilling af blækpatronen

Håndtering af strømforsyning til printer

Reduktion af printerstøj/Ingen brugerinput

Ændring af betjeningstilstand for printer